#modname "Legendary [Vendors] V1.35"
#description "Enables the Legendary [Vendors] mod for Dominions"
#icon "./Legendary/VendorsLogo.tga"
#version 1.35
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- MONSTER ID: 8032-8037, 8260-8307
-- SITE    ID: 1828, 1829, 1830, 1507, 1508,
-- WEAPON  ID: 
-- ARMOR   ID: 
-- EVENT   ID:
-- ITEM    ID: 

-- TOTAL EVENTS USED: 166

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

TO DO LIST:
	
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------	
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Surefire Event Monsters
-- -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

#newmonster 8611
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 999
#landdamage 100
#end
--
#newmonster 8612
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 999
#landdamage 100
#end
--
#newmonster 8613
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 999
#landdamage 100
#end
--
#newmonster 8614
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 999
#landdamage 100
#end
--
#newmonster 8615
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Decoy 6 months"
#descr "No need."
#mr 50
#hp 999
#landdamage 100
#end
	
-- ------------------------------------------------------------------------------------
-- LEGENDARY [VENDORS]
-- ------------------------------------------------------------------------------------

-- Site Placing Events --------------------------------------------------------------------------------------------------------------------

	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok	
	--req_nomonster 8611
	#msg "The Brewmaster's shop is gone without a trace and the space it used to occupy looks like a plain brick wall once again.[Brewmaster]"
	#req_site 1	
	#removesite 1830 -- Removes Guild
	#end

#newevent  
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_rare 1
#req_freesites 1
#req_land 1
#req_nositenbr 1830
#msg "A Brewmaster's shop appeared in the midst of a side street where a brick wall used to stand. Its dusty counter, creaking boards, and moldy interior look as the shop had always been there."
#addsite 1830  -- Brewmaster
--stealthcom 8611
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok
	#msg "The numerous shelves where magic scrolls used to sit holds nothing but dusty old tomes again.[Scroll Vendor]"
	--req_nomonster 8612
	#req_site 1	
	#removesite 1829
	#end
	--
#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_freesites 1
#req_land 1
#req_nositenbr 1829
#msg "Hundreds of magical scrolls now fill the shelves where once nothing but dusty old books used to sit. Nobody seems to remembers the Scroll Vendor's shop opening in place of the old library as it looks like it had always been there."
#addsite 1829  -- Scroll Vendor
--stealthcom 8612
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok
	--req_nomonster 8613
	#msg "The Wandmaker's shop has closed overnight and the morning was greeted by the delightful aroma of an Ulmish pastry shop in its place.[Wandmakers Consortium]"
	#req_site 1	
	#removesite 1828
	#end
	--
#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_freesites 1
#req_land 1
#req_nositenbr 1828
#msg "There is a frenzy in the city streets as lords and wealthy merchants rush to the Wandmaker's for the going out-of-business-sale in the hopes of procuring a rare magic staff. Nobody seems to remember the Wandmaker ever opening his business though."
#addsite 1828  -- Wandmaker
--stealthcom 8613
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok	
	#msg "The auctions are over and the Flesh Merchants have ventured off to other lands.[Flesh Merchant]"
	--req_nomonster 8614
	#req_site 1	
	#removesite 1508
	#end
	--
#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_freesites 1
#req_land 1
#req_nositenbr 1508
#msg "Flesh Merchants have received the city's permit to hold an auction in ##landname## this month. People gather from all over to bid on slaves and virgins from exotic lands."
#addsite 1508  -- Flesh Merchant
--stealthcom 8614
#end
--
	#newevent
	#rarity 5
	#req_indepok 1
	#req_pop0ok	
	--req_nomonster 8615
	#msg "The black market dealers have vanished without a trace.[Black Market]"
	#req_site 1	
	#removesite 1507 
	#end
	--
#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_fort 1
#req_freesites 1
#req_land 1
#req_nositenbr 1507
#msg "There is talk of a lucrative black market of magic items being held by the city's underground."
#addsite 1507  -- Black Market
--stealthcom 8615
#end
--


-- Brewmaster/Wandmakers/ScrollVenor --------------------------------------------------------------------------------------------------------------------

#newsite 1830
#name "Brewmaster"
#rarity 5
#path 2
#level 2
#com 8033
#end

#newsite 1829
#name "Scroll Vendor"
#rarity 5
#path 4
#level 2
#com 8034
#end

#newsite 1828
#name "Wandmakers Consortium"
#rarity 5
#path 4
#level 2
#com 8032
#end

-- Wandmakers --------------------------------------------------------------------------------------------------------------------

-- 16 Wands:   6%, 6%, 7%, 7%, 8%, 9%, 10%, 11%, 12%, 14&, 17%, 20%, 25%, 33%, 50%, 100% 

#newmonster 8032
#spr1 "./Legendary/Staff.tga"
#spr2 "./Legendary/Staff.tga"
#name "Wand"
#hp 5
#prot 0
#str 5
#immobile
#ap 2
#mapmove 0
#immobile
#prec 5
#att 5
#def 5
#morale 30
#mr 5
#weapon 0
#rcost 1
#blind
#noleader
#noheal
#startage -1
#inanimate
#gcost 200
#descr "The Wandmakers' Consortium offers only the best merchandise available anywhere in the known dimensions. The quality of these remarkable wizard's walking aids is unrivaled and the prices no more than a trifle. No Cyclops, Doom Bat, or Three-legged Demon-Goat will stand in your way with a wand fashioned by the Wandmakers' Consortium!
* All magic items wished to be acquired by way of vendors should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#amphibian
#enc 0
#deserter 100
#nametype 200
#end

#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of Fire]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of Ice]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of Poison]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of Lightning]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of the Necromancer]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Rod of Infestation]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 12
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Blood-Forged Sceptre]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 12
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Spellbinder's Staff]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 12
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Scepter of Souls]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 14 
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Spiritstaff]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 17
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Staff of the Warden]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 20
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Wand of the Summoner]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 25
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Elemental Staff]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 33
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Staff of Illusions]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 50
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Staff of Ruination]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8032
#msg "Wands[Staff of Blight]"
#magicitem 9 
#nation -2   
#killcom 8032
#notext
#nolog
#end

					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032					
					#msg "Wands[Wand of Fire]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8032					
					#msg "Wands[Wand of the Summoner]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Staff of Ruination]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8032
					#msg "Wands[Spiritstaff]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Spellbinder's Staff]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8032
					#msg "Wands[Scepter of Souls]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 20
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8032
					#msg "Wands[Wand of the Necromancer]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Wand of Ice]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Blood-Forged Sceptre]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Staff of the Warden]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Wand of Lightning]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Staff of Illusions]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Rod of Infestation]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Scepter of Souls]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8032
					#msg "Wands[Spellbinder's Staff]"
					#magicitem 9 
					#nation -2   
					#killcom 8032
					#notext
					#nolog
					#end
					
-- Brewmaster --------------------------------------------------------------------------------------------------------------------

-- 23 Potions: 4%, 4%, 4%, 5%, 5%, 5%, 5%, 6%, 6%, 7%, 7%, 8%, 9%, 10%, 11%, 12%, 14&, 17%, 20%, 25%, 33%, 50%, 100% 

#newmonster 8033
#spr1 "./Legendary/Potion.tga"
#spr2 "./Legendary/Potion.tga"
#name "Potion"
#hp 5
#prot 0
#str 5
#immobile
#ap 2
#mapmove 0
#immobile
#prec 5
#att 5
#def 5
#morale 30
#mr 5
#weapon 0
#rcost 1
#blind
#noleader
#noheal
#startage -1
#inanimate
#gcost 75
#descr "You there, fella. Yes, you. Have you ever wished you could bite like a snapping turtle? Or would you maybe prefer to breathe like a dragon and save money on your next oven purchase? How about being able to punch through a mountain? Well look no further because your local Brewmaster guarantees to satisfy your wildest desire. Various elixirs, potions, and tonics await to suit anyone's nefarious needs. Unsatisfied with the results - gold back guaranteed.
* All magic items wished to be acquired by way of vendors should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#amphibian
#enc 0
#deserter 100
#nametype 201
#end

#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Red Dragon Potion]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Draught of the Elements]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Might]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Vigor]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Quickness]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of Titanic Strength]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Berserking]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Transcendence]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 6
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Luck]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 6
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Potion of Vampire Blood]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 7
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of Giants]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 7
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Draught of Darkness]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 8
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Draught of Mageblood]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 9
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of Stupendous Beauty]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of invincibility]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 11
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of Ghosts]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 12
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of the Brute]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 14
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Philter of Cloud Walking]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 17
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Draught of Nightmares]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 20
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Jake's Peculiar Mixture]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 25
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Eye of the Prophet]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 33
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Charming Potion]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 50
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Green Dragon Potion]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8033
#msg "Wands[Blue Dragon Potion]"
#magicitem 9 
#nation -2   
#killcom 8033
#notext
#nolog
#end

					#newevent
					#rarity 5
					#req_rare 33
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Potion of Vigor]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 33
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8033					
					#msg "Wands[Philter of Stupendous Beauty]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Draught of the Elements]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 33
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8033
					#msg "Wands[Potion of Vampire Blood]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 33
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8033
					#msg "Wands[Potion of Transcendence]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033					
					#msg "Wands[Jake's Peculiar Mixture]" - rich taste, but doesnt seem to do much
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Potion of Might]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Draught of Nightmares]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Potion of Quickness]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Potion of Luck]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Philter of Titanic Strength]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Philter of Giants]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8033
					#msg "Wands[Philter of Ghosts]"
					#magicitem 9 
					#nation -2   
					#killcom 8033
					#notext
					#nolog
					#end

-- Scrolls ------------------------------------------------------------------------------------------------------------------------

-- 38 Scrolls: 3%, 3%, 3%, 3%, 3%, 3%, 3%, 3%, 3%, 3%, 3%, 3%, 4%, 4%, 4%, 4%, 4%, 4%, 5%, 5%, 5%, 5%, 6%, 6%, 7%, 7%, 8%, 9%, 10%, 11%, 12%, 14&, 17%, 20%, 25%, 33%, 50%, 100% 

#newmonster 8034
#spr1 "./Legendary/ScrollRecruit.tga"
#spr2 "./Legendary/ScrollRecruit.tga"
#name "Scroll"
#hp 5
#prot 0
#str 5
#immobile
#ap 2
#mapmove 0
#immobile
#prec 5
#att 5
#def 5
#morale 30
#mr 5
#weapon 0
#rcost 1
#blind
#noleader
#noheal
#startage -1
#inanimate
#gcost 350
#descr "Acquire an ancient and powerful scroll at your local scroll vendor. Blast your enemies with fireballs, pierce them with magical icicles, or obliterate entire landscapes with meteors. Favorite purchase of scorned wives and mischievous children, and the worst enemy of insurance companies. Mayhem and devastation guaranteed.
Disclaimer: Due to the often complete absence of magical talent in the user, the scroll will siphon the user's life-force to fuel the scroll.
* All magic items wished to be acquired by way of vendors should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#amphibian
#enc 0
#deserter 100
#nametype 202
#end

#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Rage]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Rain]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Blood Rain]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Petrification]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Tempest]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Fireballs]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Mutation]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Arachnids]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Chain Lightning]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Immolation]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Astral Weapons]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 3
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Monstrosity]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Planar Shifting]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Farsight]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Meteor Shower]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Entanglement]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Guardian Angel]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 4
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Earthquakes]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Pillars of Fire]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Winter]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Restoration]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Flaming Arrows]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 6
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Bondage]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 6
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Arcane Fires]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 7
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Brilliance]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 7
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Bane Daggers]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 8
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Raise Dead]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 9
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Adrenaline]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 10
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Elements]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 11
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Rising Flames]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 12
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Decay]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 14
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Icicle Strike]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 17
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Hail Strike]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 20
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Aether Blades]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 25
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Poison Aura]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 33
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Contamination]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_rare 50
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Terror]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end
--
#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#req_targmnr 8034
#msg "Wands[Scroll of Quagmire]"
#magicitem 9 
#nation -2   
#killcom 8034
#notext
#nolog
#end

--

					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Rage]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Rain]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Blood Rain]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Petrification]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Tempest]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Fireballs]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034
					#msg "Wands[Scroll of Mutation]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034					
					#msg "Wands[Scroll of Arachnids]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Chain Lightning]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 10
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Immolation]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Astral Weapons]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Monstrosity]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Planar Shifting]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Farsight]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034				
					#msg "Wands[Scroll of Meteor Shower]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1	
					#req_targmnr 8034					
					#msg "Wands[Scroll of Entanglement]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Guardian Angel]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034				
					#msg "Wands[Scroll of Earthquakes]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 15
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034				
					#msg "Wands[Scroll of Pillars of Fire]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 18
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Winter]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 18
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Restoration]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 18
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Flaming Arrows]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034				
					#msg "Wands[Scroll of Bondage]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034				
					#msg "Wands[Scroll of Arcane Fires]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Brilliance]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034					
					#msg "Wands[Scroll of Bane Daggers]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Raise Dead]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_rare 25
					#req_pop0ok
					#req_indepok 1					
					#req_targmnr 8034					
					#msg "Wands[Scroll of Adrenaline]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Elements]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034					
					#msg "Wands[Scroll of Rising Flames]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Decay]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Icicle Strike]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Hail Strike]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Aether Blades]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Poison Aura]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Contamination]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Terror]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end
					--
					#newevent
					#rarity 5
					#req_pop0ok
					#req_indepok 1
					#req_targmnr 8034
					#msg "Wands[Scroll of Quagmire]"
					#magicitem 9 
					#nation -2   
					#killcom 8034
					#notext
					#nolog
					#end

-- Staff of the Summoner ----------------------------------------------------------------------------------------------------------------------

#newmonster 8270
#copystats 594
#copyspr 594
#montag 3775
#end

#newmonster 8271
#copystats 592
#copyspr 592
#montag 3775
#end

#newmonster 8272
#copystats 567
#copyspr 567
#montag 3775
#end

#newmonster 8273
#copystats 2222
#copyspr 2222
#montag 3775
#end

#newmonster 8274
#copystats 640
#copyspr 640
#montag 3775
#end

#newmonster 8275
#copystats 1983
#copyspr 1983
#montag 3775
#end

#newmonster 8276
#copystats 2368
#copyspr 2368
#montag 3775
#end

#newmonster 8277
#copystats 562
#copyspr 562
#montag 3775
#end

#newmonster 8278
#copystats 561
#copyspr 561
#montag 3775
#end

#newmonster 8279
#copystats 527
#copyspr 527
#montag 3775
#end

#newmonster 8280
#copystats 515
#copyspr 515
#montag 3775
#end

#newmonster 8281
#copystats 511
#copyspr 511
#montag 3775
#end

#newmonster 8282
#copystats 513
#copyspr 513
#montag 3775
#end

#newmonster 8283
#copystats 512
#copyspr 512
#montag 3775
#end

#newmonster 8284
#copystats 493
#copyspr 493
#montag 3775
#end

#newmonster 8285
#copystats 298
#copyspr 298
#montag 3775
#end

#newmonster 8286
#copystats 768
#copyspr 768
#montag 3775
#end

#newmonster 8287
#copystats 817
#copyspr 817
#montag 3775
#end

#newmonster 8288
#copystats 475
#copyspr 475
#montag 3775
#end

#newmonster 8289
#copystats 2285
#copyspr 2285
#montag 3775
#end

#newmonster 8290
#copystats 413
#copyspr 413
#montag 3775
#end

#newmonster 8291
#copystats 2159
#copyspr 2159
#montag 3775
#end

#newmonster 8292
#copystats 1946
#copyspr 1946
#montag 3775
#end

#newmonster 8293
#copystats 982
#copyspr 982
#montag 3775
#end

#newmonster 8294
#copystats 1199
#copyspr 1199
#montag 3775
#end

#newmonster 8295
#copystats 2515
#copyspr 2515
#montag 3775
#end

#newmonster 8296
#copystats 476
#copyspr 476
#montag 3775
#end

#newmonster 8297
#copystats 532
#copyspr 532
#montag 3775
#end

#newmonster 8298
#copystats 2321
#copyspr 2321
#montag 3775
#end

#newmonster 8299
#copystats 2526
#copyspr 2526
#montag 3775
#end

#newmonster 8300
#copystats 814
#copyspr 814
#montag 3775
#end

#newmonster 8301
#copystats 313
#copyspr 313
#montag 3775
#end

#newmonster 8302
#copystats 2223
#copyspr 2223
#montag 3775
#end

#newmonster 8303
#copystats 2225
#copyspr 2225
#montag 3775
#end

#newmonster 8304
#copystats 2226
#copyspr 2226
#montag 3775
#end

#newmonster 8305
#copystats 527
#copyspr 527
#montag 3775
#end

#newmonster 8306
#copystats 361
#copyspr 361
#montag 3775
#end

#newmonster 8307
#copystats 362
#copyspr 362
#montag 3775
#end

#newspell
#name "Summon Creature" 
#descr "Summons a random magical being." -- not all friendly
#school -1
#researchlevel 0
#effect 43  
#damage -3775
#nreff 1
#explspr -1
#flightspr -1
#end

-- Spiritstaff ----------------------------------------------------------------------------------------------------------------------

				#newmonster 8260    
				#copystats 674
				#copyspr 674
				#montag 3770
				#end

				#newmonster 8261
				#copystats 674
				#copyspr 674
				#montag 3770
				#end

				#newmonster 8262
				#copystats 674
				#copyspr 674
				#montag 3770
				#end

				#newmonster 8263
				#copystats 674
				#copyspr 674
				#montag 3770
				#end

			#newmonster 8264
			#copystats 676
			#copyspr 676
			#montag 3770
			#end

			#newmonster 8265
			#copystats 676
			#copyspr 676
			#montag 3770
			#end

			#newmonster 8266
			#copystats 676
			#copyspr 676
			#montag 3770
			#end
			
		#newmonster 8267
		#copystats 442
		#copyspr 442
		#montag 3770
		#end	

		#newmonster 8268
		#copystats 442
		#copyspr 442
		#montag 3770
		#end
	
	#newmonster 8269
	#copystats 566
	#copyspr 566
	#montag 3770 
	#end

#newspell
#copyspell "Animate Skeleton"
#name "Spirit Call" 
#descr "Summons a few spirits from the Underworld." - not all friendly
#school -1
#researchlevel 0
#effect 43 -- Border Summon
#damage -3770
#nreff 3
#explspr -1
#flightspr -1
#range 5
#prec -2
#end
	
-- Area Stun ----------------------------------------------------------------------------------------------------------------------

	#newspell
	#name "Lightning Stun"
	#aoe 10
	#school -1
	#precision 5
	#effect 128
	#damage 3
	#spec 8407168
	#end

#newspell
#copyspell "Chain Lightning"
#name "Chain Stun"
#descr "Shocks and stuns numerous targets."
#school -1
#precision 5
#damage -3
#nreff 3
#range 45
#maxbounces 15
#spec 2176
#nextspell "Lightning Stun"
#end

-- Illusions ----------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Mirror Image"
#name "Illusion"
#descr "This spell creates illusionary images of troops. The images will surround the troops and make it harder for enemies to figure out which one to strike. The spell ends as soon as the troops are wounded by an attack."
#range 10
#aoe 5
#school -1
#precision 5
#end

-- Suffering ----------------------------------------------------------------------------------------------------------------------

#newspell
#name "Feeble Minded" 
#school -1
#researchlevel 0
#effect 11
#damage 33554432
#spec 4096
#end
#newspell
#name "Never Healing Wound" 
#school -1
#researchlevel 0
#effect 11
#damage 67108864
#nextspell "Feeble Minded"
#spec 4096
#end
#newspell
#name "Crippled" 
#school -1
#researchlevel 0
#effect 11
#damage 16777216
#nextspell "Never Healing Wound"
#spec 4096
#end
#newspell
#name "Chest Wound" 
#school -1
#researchlevel 0
#effect 11
#damage 8388608
#nextspell "Crippled"
#spec 4096
#end
#newspell
#name "Mute" 
#school -1
#researchlevel 0
#effect 11
#damage 4194304
#nextspell "Chest Wound"
#spec 4096
#end
#newspell
#name "Limp" 
#school -1
#researchlevel 0
#effect 11
#damage 262144
#nextspell "Mute"
#spec 4096
#end
#newspell
#name "Starvation"  
#school -1
#researchlevel 0
#effect 11
#damage 4
#nextspell "Limp"
#spec 4096
#end
#newspell
#name "Suffering"
#descr "The necromancer points a bony finger at a target, who instantly falls to the ground in agony, horrendously disfigured from numerous afflictions. Armor offers no protection from this spell."
-- GLOBU NOTE: Holy shit this looks awful, or awesome, depending on which side of the finger you're on.  Again, nice spell design!
#researchlevel 0
#school -1
#path 0 5
#pathlevel 0 3
#fatiguecost 10
#effect 11
#damage 1
#flightspr -1
#precision 100
#explspr 10200
#nextspell "Starvation"
#sound 40
#range 25
#spec 4096
#end

-- Wands/Staffs/Sceptres ------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Wand of Fire.tga"
#name "Wand of Fire"
#descr "A simple yet elegant staff etched with Fire symbols and conductor runes. It bears the magic-brand of the Wandmakers' Consortium and a seven digit serial number. "
#type 2
#constlevel 12
#mainpath 0
#mainlevel 3
#weapon 7
#spell "Fire Cloud"
#end
-- 
#newitem
#spr "./Legendary/Wand of Ice.tga"
#name "Wand of Ice"
#descr "A simple yet elegant staff etched with Water symbols and conductor runes. It bears the magic-brand of the Wandmakers' Consortium and a seven digit serial number. "
#type 2
#constlevel 12
#mainpath 2
#mainlevel 3
#weapon 7
#spell "Ice Strike"
#end
-- 
#newitem
#spr "./Legendary/Wand of Poison.tga"
#name "Wand of Poison"
#descr "A simple yet elegant staff etched with Nature symbols and conductor runes. It bears the magic-brand of the Wandmakers' Consortium and a seven digit serial number. "
#type 2
#constlevel 12
#mainpath 6
#mainlevel 3
#weapon 7
#spell "Poison Cloud"
#end
-- 
#newitem
#spr "./Legendary/Wand of Lightning.tga"
#name "Wand of Lightning"
#descr "A simple yet elegant staff etched with Air symbols and conductor runes. It bears the magic-brand of the Wandmakers' Consortium and a seven digit serial number. "
#type 2
#constlevel 12
#mainpath 1
#mainlevel 3
#weapon 7
#spell "Thunder Strike"
#end
-- 
#newitem
#spr "./Legendary/Wand of the Necromancer.tga"
#name "Wand of the Necromancer"
#descr "Be the envy of all Necromancers with this remarkable wand, fashioned from the skull of a powerful lich."
#type 2
#constlevel 12
#mainpath 5
#mainlevel 4
#weapon 7
#spell "Horde of Skeletons"
#undcommand 1
#end
-- 
#newitem
#spr "./Legendary/Wand of the Summoner.tga"
#name "Wand of the Summoner"
#descr "A fashionably looking walking-staff with exquisite carvings and elegant decorative zircons. As a side-benefit it can also be used to summon any number of magical beings if walking isn't your forte. "
#type 2
#constlevel 12
#mainpath 4
#mainlevel 4
#weapon 7
#spell "Summon Creature" 
#end
-- 
#newitem
#spr "./Legendary/Elemental Staff.tga"
#name "Sorcerer's Staff"
#descr "Maging is a tough business and not all mages are talented or attentive students. The Sorcerer's Staff is often used as a spellcasting aid by those less capable in order to secure a passing grade on one of the elemental or sorcery subjects. The staff itself is etched with helpful runes and spellcasting formulas that make it easier to cast spells of all types. A little pick-me-up goes a long way during exams."
#type 2
#constlevel 12
#mainpath 0
#mainlevel 4
#secondarypath 2
#secondarylevel 4
#weapon 7
#magicboost 53 1  
#masterrit -1
#mastersmith -1
#end             
-- 
#newitem
#spr "./Legendary/Staff of Illusions.tga"
#name "Staff of Illusions"
#descr "While the Staff of Illusions is capable of projecting powerful illusions no real mage worth his salt would ever risk being caught performing such despicable petty parlor tricks and therefor risk damaging his social standing in the wizarding community. Even other Air mages shun illusions as not being 'real magic' but rather something you see during a fair. "
#type 2
#constlevel 12
#mainpath 1
#mainlevel 1
#weapon 7
#spell "Illusion"
#end
-- 
#newitem
#spr "./Legendary/Staff of Blight.tga"
#name "Staff of Blight"
#descr "The Staff of Blight is perhaps a controversially named one as it is not exactly capable of causing blights as one would expect. Instead, the staff projects dragon vomit at those aimed. Understandably, the name was changed from Staff of Dragon Vomit to Staff of Blight for marketing purposes."
#type 2
#constlevel 12
#mainpath 5
#mainlevel 1
#secondarypath 6
#secondarylevel 1
#weapon 7
#spell "Breath of the Dragon"
#end
-- 
#newitem
#spr "./Legendary/Staff of Ruination.tga"
#name "Staff of Suffering"    
#descr "A favored weapon of sadists and people serving up revenge who think death is too much of a good thing for their enemies. Laugh as your enemies weep after utilizing this dark torture device against them. "
#type 2
#constlevel 12
#mainpath 5
#mainlevel 4
#weapon 7
#spell "Suffering"
#end
-- 
#newitem
#spr "./Legendary/Staff of the Warden.tga"
#name "Staff of the Warden"
#descr "A somewhat bigger variety of a jailer's baton. It's flexible grip, good distribution of weight, and the overall quality of the weapon almost invite beating up of prisoners. Its unique conductive properties along with the magical chrysalis it has also allow for shocking people into submission with a powerful jolt of electricity, but one not big enough to actual kill. "
#type 2
#constlevel 12
#mainpath 1
#mainlevel 4
#weapon 7
#spell "Chain Stun"
#end
-- 
#newitem
#spr "./Legendary/Spiritstaff.tga"
#name "Spiritstaff"
#descr "An elegant piece of craftsmanship. It is often used by aspiring young necromancers that seek to jump-start their villainous careers but still don't posses the necessary know-how."
#type 2
#constlevel 12
#mainpath 5
#mainlevel 4
#weapon 7
#spell "Spirit Call"
#undcommand 1
#end
-- 
#newitem
#spr "./Legendary/Sceptre of Souls.tga"
#name "Scepter of Souls"
#descr "An exceptionally well-crafted walking aid banned in at least eleven known dimensions due to its destructive capabilities, which of course makes it all the more desirable in the rest."
#type 2
#constlevel 12
#mainpath 4
#mainlevel 4
#weapon 7
#spell "Soul Slay"
#end
-- 
#newitem
#spr "./Legendary/Blood-Forged Sceptre.tga"
#name "Blood-Forged Sceptre"
#descr "The Blood-Forged Scepter, or the more colloquially known Compulsory Life-Transfusion Tool, is a staff often utilized by hospital staff. Though its dark name and means of creation implies a somewhat sinister use of the item, it is quite practical when it comes to the medical profession and no hospital or private healer of note are without one."
#type 2
#constlevel 12
#mainpath 7
#mainlevel 5
#weapon 7
#spell "Leech"
#end
-- 
#newitem
#spr "./Legendary/Spellbinder's Staff.tga"
#name "Spellbinder's Staff"
#descr "The Spellbinder's Staff is to mages what bosom are to women. Of course, those who have not known the company of either do not understand the simile. Also, it is considered somewhat vulgar in the magical profession to use the hard wood staff in such a crude manner... much like bosom. "
#type 2
#constlevel 12
#mainpath 4
#mainlevel 5
#weapon 7
#spell "Control"
#end
-- 
#newitem
#spr "./Legendary/Rod of Infestation.tga"
#name "Rod of Infestation"
#descr "A simple farm-tool used for typical agricultural warfare among neighbors."
#type 2
#constlevel 12
#mainpath 6
#mainlevel 5
#weapon 7
#spell "Locust Swarms"
#end

-- Potions/Draughts/Philter - Onebattle ------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/PotionOfMight.tga"
#name "Potion of Might"
#descr "Every barbarian's favorite beverage. Guaranteed to fill you up with unadulterated power and uncanny weapon wielding abilities."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#str 2 5
#att 2 5
#end
--
#newitem
#spr "./Legendary/PotionOfQuickness.tga"
#name "Potion of Quickness"
#descr "Fleet footwork and agility. Keeping energized is what fighting is all about."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#quickness
#end
--
#newitem
#spr "./Legendary/PotionOfVigor.tga"
#name "Potion of Vigor"
#descr "A refreshing brew to keep you on your feet during those long, drawn-out battles that seem to drag on forever."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 1
#secondarypath 2
#secondarylevel 1
#reinvigoration 5 
#end
--
#newitem
#spr "./Legendary/PotionOfLuck.tga"
#name "Potion of Luck"
#descr "They say luck is for fools, but we say fools are those without luck."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 2
#luck
#end
--
#newitem
#spr "./Legendary/PotionOfVampireBlood.tga"
#name "Potion of Vampire Blood"
#descr "A splendid potion of blood-red liquid with a metallic aroma and just a tinge of cinnamon. They say whoever drinks it develops strange feeding habits, but the the strange habit would be resisting this marvelous drink!"
#type 8
#constlevel 12
#mainpath 7
#mainlevel 3
#weapon 63 -- Regular Life Drain
#invulnerable 10
#end
--
#newitem
#spr "./Legendary/PotionOfTranscendence.tga"
#name "Potion of Transcendence"
#descr "Sometimes life is just too hard to take it all in in just one go, which is why you'll get a do-over with the Potion of Transcendence."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 4
#extralife
#end
--
#newitem
#spr "./Legendary/PotionOfBerserking.tga"
#name "Potion of Berserking"
#descr "A frothing, bubbling, foul smelling and even fouler tasting beverage, but one guaranteed to make you froth at the mouth from excitement. Quite literally."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#secondarypath 0
#secondarylevel 1
#berserk 5
#end
-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - 
#newspell
#copyspell "Enlarge"
#name "Gigantism"
#descr "A few soldiers are magically enlarged for the duration of the battle. Enlarged soldiers get increased size, hit points and strength."
#range 0
#school -1
#end
--
#newitem
#spr "./Legendary/PhilterOfGiants.tga"
#name "Philter of Giants"
#descr "Said to be stolen from the Void dimension; a philter of such remarkable quality that it's guaranteed to break the laws of physics and the law of conservation of mass."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 3
#autospell "Gigantism"
#end
--
#newitem
#spr "./Legendary/PhilterOfTitanicStrength.tga"
#name "Philter of Titanic Strength"
#descr "This peculiar mixture packs a strong punch because whoever drinks it will be able to punch out a mountain."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#str 8 
#end
--
#newitem
#spr "./Legendary/PhilterOfTheBrute.tga"
#name "Philter of the Brute"
#descr "Every barbarian's second favorite beverage. The drunken fury of your strikes will be unparalleled though they will perhaps make you a bit slow on the uptake, a price easily payed!"
#type 8
#constlevel 12
#mainpath 7
#mainlevel 2
#str 12
#att 4
#mr -4
#end
--
#newitem
#spr "./Legendary/PhilterOfCloudWalking.tga"
#name "Philter of Cloud Walking"
#descr "Ever dreamt you could fly? With Philter of Cloud Walking you need dream no more."
#type 8
#constlevel 12
#mainpath 1
#mainlevel 2
#fly
#stormimmune
#end
--
#newitem
#spr "./Legendary/PhilterOfGhosts.tga"
#name "Philter of Ghosts"
#descr "A philter often used by members of the Thieves' Guild, or just perving adolescents and kids during Halloween."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 2
#ethereal
#end
--
#newitem
#spr "./Legendary/PhilterOfStupendousBeaty.tga"
#name "Philter of Stupendous Beauty"
#descr "Concentrated sex appeal. Will make men and women alike swoon over you."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 3
#awe 5 
#end
--
#newitem
#spr "./Legendary/PhilterOfInvincibility.tga"
#name "Philter of invincibility"
#descr "Scarred of getting hurt? With the Potion of Invincibility you will never get hurt again!"
#type 8
#constlevel 12
#mainpath 3
#mainlevel 2
#invulnerable 20 
#end
-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - 
#newitem
#spr "./Legendary/DraughtOfMageblood.tga"
#name "Draught of Mageblood"
#descr "Brewed from the life-essence of the most talented wizards of this era. Guaranteed to turn even a fumbling young wizardling into a competent battle mage. Though its effects are powerful they are not long-lasting enough for either ritual-casting or item forging."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 1
#secondarypath 7
#secondarylevel 1
#magicboost 53 1
#masterrit -1
#mastersmith -1
#end
--
#newitem
#spr "./Legendary/DraughtOfTheElements.tga"
#name "Draught of the Elements"
#descr "Never fear the elements again. Thunder and lightning will tickle you, furious flames will caress you like a careless lover, frost will tingle, and poison will give you a warm feeling in your belly."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 1
#secondarypath 3
#secondarylevel 1
#poisonres 25
#shockres 25
#coldres 25
#fireres 25
#end
--
#newitem
#spr "./Legendary/DraughtOfTheUndead.tga"
#name "Draught of Darkness"
#descr "This sinister liquid exudes a complete absence of any color, as should only be fitting for a potion names Draught of Darkness. Its taste, however, exudes an overwhelming aroma of death. Side-effects of drinking this draught may include bursting into a cloud of foul fumes upon death, though any side side-effect should surely not bother the consumer."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 3
#darkpower 10
#deathdisease 30
#end
--
#newitem
#spr "./Legendary/DraughtOfNightmares.tga"
#name "Draught of Nightmares"
#descr "The stuff nightmares are made from, or perhaps the potion that was made from nightmares. Concentrated fear, guaranteed to give even the most courageous hero a proper fright. Favorite drink of Dark Lords from anywhere."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 2
#fear 15
#end
-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - - - 
#newitem
#spr "./Legendary/Jake'sPeculiarMixture.tga"
#name "Jake's Peculiar Mixture"
#descr "Jake's Peculiar Mixture is a well known and famous brew. Its effects, or lack there of, have been praised for its originality and simplicity in a market over-saturated by various magical potions. Simply enjoy a soothing potion and let troubles fade away."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 1
#end
--
#newitem
#spr "./Legendary/EyeOfTheProphet.tga"
#name "Eye of the Prophet"
#descr "The bane of any hard-working assassin. Arrows will shoot right past you, daggers will repeatedly strike in a place you are not, and spells will whizz out moments before they hit you and reduce you to a pile of ash."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 2
#autospell "Twist Fate"
#autospellrepeat 1
#end
--
#newitem
#spr "./Legendary/CharmingPotion.tga"
#name "Charming Potion"
#descr "The cause of and solution to many an adolescent's dramas. It takes an incredibly strong-willed person to resist whomever consumes this potion."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#weapon 274
#end
--
#newitem
#spr "./Legendary/GreenDragonPotion.tga"
#name "Green Dragon Potion"
#descr "A mighty draught brewed from the gas glands of the most fearsome dragons to terrorize this world. "
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#weapon 535
#end
--
#newitem
#spr "./Legendary/RedDragonPotion.tga"
#name "Red Dragon Potion"
#descr "A mighty draught brewed from the fire glands of the most fearsome dragons to terrorize this world. "
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#weapon 533
#end
--
#newitem
#spr "./Legendary/BlueDragonPotion.tga"
#name "Blue Dragon Potion"
#descr "A mighty draught brewed from the ice glands of the most fearsome dragons to terrorize this world. "
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#weapon 534
#end

-- Scroll Items - Onebattle --------------------------------------------------------------------------------------------------------------

-- Scroll of Fireballs -------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Fireball"
#name "Fireballs"
#descr "The hallmark of Fire magic, this spell allows the mage to throw a ball of flame toward his enemies. The ball is quite difficult to aim, but does considerable damage wherever it lands."
#nreff 5
#school -1
#end

#newitem
#spr "./Legendary/Fireball.tga"
#name "Scroll of Fireballs"
#descr "The owner of this magic scroll may employ it to continuously hurl Fireballs at his enemies."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 3
#autospell "Fireballs" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Earthquake ------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Earthquake"
#name "Mini Earthquakes"
#descr "With a thundering boom, the ground heaves and erupts, throwing soldiers into crevices that close after a few seconds. If cast in a cave province the effects are devastating."
#aoe 665 -- 25%
#school -1
#end

#newitem
#spr "./Legendary/Earthquake.tga"
#name "Scroll of Earthquakes"
#descr "The owner of this powerful magic scroll may use it to cause continues devastating earthquakes that will certainly reform any landscape. "
#type 8
#constlevel 12
#mainpath 3
#mainlevel 3
#autospell "Mini Earthquakes" 
#autospellrepeat 1
#nofind
#end

--- Scroll of Blood Rain ------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/BloodRain.tga"
#name "Scroll of Blood Rain"
#descr "A rain of blood will begin to fall if ever the words written on this pierce of magical parchment are uttered. "
#type 8
#constlevel 12
#mainpath 7
#mainlevel 3
#autospell "Blood Rain" 
#nofind
#end

-- Scroll of Pillar of Fire --------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Pillar of Fire"
#name "Pillars of Fire"
#descr "This spell creates a huge column of fire that strikes from the sky. It will kill those who are hit and set fire to anyone who is standing nearby."
#nreff 5
#school -1
#end

#newitem
#spr "./Legendary/PillarOfFire.tga"
#name "Scroll of Pillars of Fire"
#descr "Numerous blazing pillars of fire will strike down from the clear sky incinerating anything hit, and burning the landscape clean."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 3
#autospell "Pillars of Fire" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Grip of Winter --------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/GripOfWinter.tga"
#name "Scroll of Winter"
#descr "Numbing cold will quickly beset any place where this mysterious scroll is used."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 3
#autospell "Grip of Winter" 
#nofind
#end

-- Scroll of Metoer Shower ---------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/MeteorShower.tga"
#name "Scroll of Meteor Shower"
#descr "Some men just want to watch the world burn. With the Scroll of Meteor Shower the typical doomsday villain can laugh maniacally while watching as everything around him is consumed. Unfortunately, due to the scroll's extreme effectiveness it usually proves to be a very short watch which sometimes leaves its customers dissatisfied."
#type 8
#constlevel 12
#mainpath 3
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#autospell "Meteor Shower" 
#nofind
#end

-- Scroll of Restoraton ------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Restoration.tga"
#name "Scroll of Restoration"
#descr "The Scroll of Healing activates the healing energies inherent in the souls of all living beings. It will close all cuts and mend all wounds. This scroll is explicitly banned in numerous lands for the sake of preserving the economy, lest its existence put numerous jobs at risk in the medical profession."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 2
#secondarypath 2
#secondarylevel 1
#autospell "Astral Healing" 
#autospellrepeat 1
#nofind
#end

-- Flaming Arrows ------------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/FlamingArrows.tga"
#name "Scroll of Flaming Arrows"
#descr "This scroll will automatically enchant and ignite all friendly arrows with magical flames. "
#type 8
#constlevel 12
#mainpath 0
#mainlevel 4
#autospell "Flaming Arrows" 
#nofind
#end

-- Scroll of Bondage ---------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Bonds of Fire"
#name "Fire Prison"
#descr "Shackles of fire will trap the victim of this spell. If the victim tries to escape, the shackles become exceedingly hot. Otherwise, the heat stays bearable. A high morale is required to fight the heat and escape. Trying to escape may very well kill a weaker man."
#aoe 663 -- 50%
#school -1
#range 50
#spec 262144
#end

#newitem
#spr "./Legendary/PrisonOfFire.tga"
#name "Scroll of Bondage"
#descr "The scroll's somewhat implicit name and imagery of burning hand-cuffs has often led to accident and singed dangly parts among lovers. The scroll is in fact not that kind of scroll and should be used with utmost care."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#autospell "Fire Prison" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Rage ------------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Rage"
#name "Enragement"
#descr "The spell fills the heart of a man with furious anger. The raging unit will attack anything nearby, even friends."
#nreff 5
#school -1
#range 50
#end

#newitem
#spr "./Legendary/Rage.tga"
#name "Scroll of Rage"
#descr "The scroll will issue taunts and hurl insults at individuals, undoubtedly provoking them to rage."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#autospell "Enragement" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Guardian Angel --------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Cheat Fate"
#name "Guardian Angel"
#descr "The caster changes the future fates of a few soldiers. Cheat Fate negates the first successful strike against the one protected by this spell."
#aoe 666
#school -1
#spec 4194304
#end

#newitem
#spr "./Legendary/GuardianAngel.tga"
#name "Scroll of Guardian Angel"
#descr "Though the phrase is often taken metaphorically, a literal angel does reside within the two-dimensional confines of the scroll. The poor being will work furiously to keep his owner and his allies safe, constantly weaving protective spells around them."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#secondarypath 4
#secondarylevel 2
#autospell "Guardian Angel" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Tangle Vines ----------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Tangle Vines"
#name "Entanglement"
#descr "Vines will ensnare anyone in the targeted area. The ensnared victims cannot move or attack anyone until they have destroyed the vines holding them. The stronger a victim is, the faster the vines will be destroyed and the more fertile the province is, the stronger the vines will be."
#aoe 663 -- 50%
#school -1
#spec 262144
#end

#newitem
#spr "./Legendary/TangleVines.tga"
#name "Scroll of Entanglement"
#descr "Uttering the magic phrases of the scroll unleashes the primordial fury of Gaia. Entangling vines will shoot out from the ground and immobilize everyone at random. Curiously enough, terrain does not seem to hamper Gaia one bit as vines seem to shoot out of the grounds in desert just as easily as in forests. "
#type 8
#constlevel 12
#mainpath 6
#mainlevel 3
#autospell "Entanglement" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Rain ------------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Rain.tga"
#name "Scroll of Rain"
#descr "Number one selling item in the countryside and drought afflicted areas."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 3
#autospell "Rain" 
#nofind
#end

-- Scroll of Tempest ---------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Storm"
#name "Tempest"
#school -1
#nextspell "Wrathful Skies"
#end

#newitem
#spr "./Legendary/Storm.tga"
#name "Scroll of Tempest"
#descr "It is said that the Scroll of Tempest was created by capturing the rage of a woman scorned into a sheet of magical paper."
#type 8
#constlevel 12
#mainpath 1
#mainlevel 4
#autospell "Tempest" 
#nofind
#end

-- Scroll of Quagmire --------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Quagmire.tga"
#name "Scroll of Quagmire"
#descr "Once the powers of this scroll are invoked water will start to seep from the ground, turning the battlefield into a soft boggy area of land that gives way underfoot. There are not many situations where one might want to do this, except possibly agricultural insurance fraud."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#secondarypath 3
#secondarylevel 1
#autospell "Quagmire" 
#nofind
#end

-- Scroll of Farsight --------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Aim"
#name "Farsight"
#aoe 666
#school -1
#spec 4194304
#end

#newitem
#spr "./Legendary/Farsight.tga"
#name "Scroll of Farsight"
#descr "Those upon whom the powers of the scroll are bestowed upon will be able to gaze into the distance like a hawk. Though, it is unclear how this typically translates to ordinary men shooting much more precisely with bows, or mages aiming their fireballs better."
#type 8
#constlevel 12
#mainpath 1
#mainlevel 3
#autospell "Farsight" 
#nofind
#end

-- Scroll of Terror ----------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Horror.tga"
#name "Scroll of Terror"
#descr "The scroll is so terrifying that it is at all times kept in an anti-magic protective casing lest the horror within escapes unwanted. Once the scroll has been set loose it will proceed to tell very very scary campfire stories that will chill all those present to the core."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 3
#autospell "Wailing Winds" 
#nofind
#end

-- Scroll of Planar Shifting -------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Body Ethereal"
#name "Planar Shift"
#aoe 666
#school -1
#spec 4194304
#end

#newitem
#spr "./Legendary/PlanarShift.tga"
#name "Scroll of Planar Shifting"
#descr "Though the laws of physics stipulate that no one object can exist in two places at the same time, the laws of magic beg to differ. With this scroll one can split his body and soul between two places. What this other place is has long been debated. Some claim it is the Void dimension due to the not negligible presence of elder things and tentacles, though that alone and the general eerie feel of it is not definitive proof."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 5
#autospell "Planar Shift" 
#nofind
#end

-- Scroll of Petrify ---------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Petrify"
#name "Petrification"
#descr "The caster transforms some targets permanently into stone. If the targets resist, they still get paralyzed for a short time."
#aoe 664 -- 10%
#school -1
#end

#newitem
#spr "./Legendary/Petrify.tga"
#name "Scroll of Petrification"
#descr "It is told in the legends that when the Gorgon was pregnant, instead of giving birth to a baby Gorgon she gave birth to the scroll of petrification. "
#type 8
#constlevel 12
#mainpath 3
#mainlevel 4
#autospell "Petrification" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Mutation --------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Polymorph"
#descr "The caster transforms his enemies into swine"
#name "Mutation"
#aoe 665 -- 25%
#school -1
#damage 2513
#end

#newitem
#spr "./Legendary/Transformation.tga"
#name "Scroll of Mutation"
#descr "The Scroll of Mutation was created for a practical joke that went horribly wrong. It was created by a now infamous wizard that attempted to transform his colleagues into animals for a small duration; however, the poor wiring of the scroll kept an endless cycle of transformation that to this day does not stop.  "
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#autospell "Mutation" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Immolation ------------------------------------------------------------------------------------------------------------------

#newspell
#name "Self-Immolation"
#aoe 666
#school -1
#effect 10
#damage 16384
#spec 4194304
#nextspell "Warriors of Niefelheim"
#end

#newitem
#spr "./Legendary/FireHeat.tga"
#name "Scroll of Immolation"
#descr "For all inquisitive mind who always wanted to experienced being completely engulfed in flames without actually dying or suffering any burns. "
#type 8
#constlevel 12
#mainpath 0
#mainlevel 3
#autospell "Self-Immolation" 
#nofind
#end

-- Scroll of Monstrosity -----------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Decay" 
#name "Battle Decay"
#aoe 666
#school -1
#spec 4194304
#end
--
#newspell
#name "Monstrosity"
#descr "This spell makes the victim age, wither and die at an incredibly fast rate. Victims with high magic resistance and many years left to live might be able to survive the effects of this spell."
#aoe 666
#school -1
#effect 23
#damage 16
#spec 4194304
#nextspell "Battle Decay"
#end

#newitem
#spr "./Legendary/FearDecay.tga"
#name "Scroll of Monstrosity"
#descr "A curious scroll with no instructions other than not to read it at any cost, if you value your own life."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 5
#autospell "Monstrosity" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Astral Weapon ---------------------------------------------------------------------------------------------------------------

#newspell
#name "Astral Weapons"
#aoe 666
#school -1
#effect 10
#damage 1048576
#spec 4194304
#end

#newitem
#spr "./Legendary/AstralWeapons.tga"
#name "Scroll of Astral Weapons"
#descr "Little is known about this scroll expect that it originates from outside this universe. It possesses the power to imbue the weaponry of all friendly units with a strange astral aspect."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 4
#autospell "Astral Weapons" 
#nofind
#end

-- Scroll of Contamination ---------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Poison.tga"
#name "Scroll of Contamination"
#descr "As the name implies this scroll will often make any place where it is used quite inhospitable deadly gases leak from the ground."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#secondarypath 6
#secondarylevel 2
#autospell "Foul Vapors" 
#nofind
#end

-- Scroll of Poison Aura -----------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Mossbody" 
#descr "Covers those affected in a protective layer of moss."
#name "Poison Aura"
#aoe 666
#school -1
#spec 4194304
#nextspell "Serpent's Blessing" 
#end

#newitem
#spr "./Legendary/PoisonAura.tga"
#name "Scroll of Poison Aura"
#descr "Since not all that many people like the prospect of magical fungi growing all over their bodies the scroll was renamed to Scroll of Poison Aura for marketing purposes. Since the fungi will spread a cloud of poison if the target is hit it is not technically false advertising. Furthermore, the fungi will serve to soften any incoming blows as well."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#secondarypath 6
#secondarylevel 2
#autospell "Poison Aura" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Chain Lightning -------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/ChainLightning.tga"
#name "Scroll of Chain Lightning"
#descr "By uttering the words of the magic scroll the user is able to simultaneously cast several chaining lighting at his desired target."
#type 8
#constlevel 12
#mainpath 1
#mainlevel 4
#autospell "Chain Lightning" 
#autospellrepeat 3
#nofind
#end

-- Scroll of Aether Blade  ---------------------------------------------------------------------------------------------------------------

#newspell
#copyspell 574
#name "Aether Blade"
#nreff 30
#range 100
#precision -10
#school -1
#effect 11
#spec 266240 -- hostile + mr negates
#end

#newitem
#spr "./Legendary/MarkPrey.tga"
#name "Scroll of Aether Blades"
#descr "Rumored to have been devised by a transdimensional astral jelly, the Aethyr Blade - or the Transquintessential Nuzzle of Morphology as it is known among the beings of the Outer Planes - and its effects, are uncomprehending to mortal beings. The effects of the higher dimensional spell confound even the best wizards of the era as even the spell's symptoms seem to have trouble deciding how to exhibit themselves in the lower dimension reality."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 4
#secondarypath 5
#secondarylevel 2
#autospell "Aether Blade"
#autospellrepeat 1
#nofind
#end

-- Scroll of Hail Strike -----------------------------------------------------------------------------------------------------------------

#newspell
#name "Hail Strike"
#descr "Severe hail pour down from the sky, showering a limited area."
#range 50
#aoe 15
#precision 2
#school -1
#explspr 10245 
#flightspr -1
#damage 24
#spec 512
#nextspell "Numbness"
#end

#newitem
#spr "./Legendary/IceHail.tga"
#name "Scroll of Hail Strike"
#descr "Upon invoking the power of the scroll magical hail will shoot down from the sky, pummeling those hit directly and shattering upon impact and freezing those nearby."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 4
#autospell "Hail Strike" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Icicle Strike ---------------------------------------------------------------------------------------------------------------

#newspell
#name "Icicle Strike"
#range 50
#nreff 15
#precision 2
#school -1
#flightspr 10065
#damage 18
#spec 512
#nextspell "Numbness"
#end

#newitem
#spr "./Legendary/Icicles.tga"
#name "Scroll of Icicle Strike"
#descr "Icicles will hurl out of the scroll at frightening speeds, guaranteed to riddle anyone standing in the owners way with numerous and sizable holes."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 2
#autospell "Icicle Strike" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Arachnids -------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Spider.tga"
#name "Scroll of Arachnids"
#descr "The pictures of the spiders on the scroll look very realistic and seemingly almost seem to move about at times. That's in fact because they are quite realistic. The Scroll of Arachnids is quite literally filled with spiders packed neatly and folded into two-dimensional space within the scroll that will burst out of it on command."
#type 8
#constlevel 12
#mainpath 6
#mainlevel 2
#secondarypath 5
#secondarylevel 1
#batstartsum3d6 888
#nofind
#end

-- Scroll of Decay -----------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Decay" 
#name "Mass Decay"
#descr "This spell makes the victim age, wither and die at an incredibly fast rate. Victims with high magic resistance and many years left to live might be able to survive the effects of this spell."
#aoe 664 -- 10%
#school -1
#end

#newitem
#spr "./Legendary/Decay.tga"
#name "Scroll of Decay"
#descr "The Scroll of Decay is banned in at least seventeen nations around the world. Its unpredictable and volatile nature makes it impossible to direct the Decay at the enemy forces, but instead the magic of the scroll seemingly spirals out of control and fires off randomly. "
#type 8
#constlevel 12
#mainpath 5
#mainlevel 5
#autospell "Mass Decay" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Rising Flames ---------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Fire Cloud" 
#descr "This spell creates three clouds of fire and smoke that remain on the battlefield. Units passing through these clouds will be severely burned."
#name "Rising Flames"
#aoe 664 -- 10%
#school -1
#end

#newitem
#spr "./Legendary/Combustion.tga"
#name "Scroll of Rising Flames"
#descr "By uttering the magical words written in the ancient parchment the whole battlefield will seemingly catch fire, just not all at once. Fire will dance about the battlefield, lighting up and extinguishing itself randomly with seemingly no cause. A tree might burst into violent, crackling flame, only to find itself quenched a few seconds later. The scroll was clearly created by either a mad wizard, or an incompetent one."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 3
#autospell "Rising Flames" 
#autospellrepeat 1
#nofind
#end


-- Scroll of Elements --------------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Poison Cloud" 
#name "Elemental Poison Shower"
#aoe 662 -- 25%
#school -1 
#explspr 10044
#end
--
#newspell
#copyspell "Thunder Strike" 
#name "Elemental Shock Shower"
#aoe 662
#school -1
#nextspell "Elemental Poison Shower" 
#end
--
#newspell
#copyspell "Freezing Mist" 
#name "Elemental Frost Shower"
#aoe 662 -- 25%
#school -1
#nextspell "Elemental Shock Shower" 
#end
--
#newspell
#copyspell "Fire Cloud" 
#name "Elemental Shower"
#descr "A shower of elemental energy will spring up and engulf a large portion of the battlefield."
#aoe 662 -- 10%
#school -1
#nextspell "Elemental Frost Shower" 
#end
--
#newitem
#spr "./Legendary/ElementalClash.tga"
#name "Scroll of Elements"
#descr "The magical words inscribed onto this scroll are written in green, blue, red, and white ink. To a scroll-vendor this is a clear sign that the scroll is imbued with Fire, Air, Nature, and Water magic, though to any sane individual it would look as nothing more than a child's doodling on a ancient piece of parchment. "
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#secondarypath 1
#secondarylevel 2
#autospell "Elemental Shower" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Adrenaline ------------------------------------------------------------------------------------------------------------------

--
#newspell
#copyspell "Strength of Giants" 
#name "Rush of Strength"
#aoe 666
#school -1
#spec 4194304
#end
--
#newspell
#copyspell "Enlarge" 
#name "Adrenaline"
#aoe 666
#school -1
#spec 4194304
#nextspell "Rush of Strength"
#end
--
#newitem
#spr "./Legendary/Adrenaline.tga"
#name "Scroll of Adrenaline"
#descr "A powerful magical scroll invented by a wizard turned party planner in an attempt to liven up the usually rather dull parties. All those affected will get a rush of adrenaline that will stir them to action."
#type 8
#constlevel 12
#mainpath 0
#mainlevel 2
#secondarypath 7
#secondarylevel 1
#autospell "Adrenaline" 
#nofind
#end

-- Scroll of Raise Dead ------------------------------------------------------------------------------------------------------------------

#newspell
#name "  Raise Dead Giants"
#descr "No text needed."
#school -1
#effect 43
#nreff 1
#damage 917
#end
--
#newspell
#name " Raise Dead Giants"
#descr "No text needed."
#school -1
#effect 43
#nreff 2
#damage 316
#nextspell "  Raise Dead Giants" 
#end
--
#newspell
#name "Raise Dead Giants"
#descr "No text needed."
#school -1
#effect 43
#nreff 3
#damage 315
#nextspell " Raise Dead Giants" 
#end
--
#newspell
#name "Raise Giants"
#descr "The necromancer animates several corpses to unholy service. The spell is more effective if there are unburied dead on the battlefield. There will be fewer unburied dead in the province after the battle when this spell is used. Soulless will fall apart if left on the battlefield without undead leadership."
#school -1
#effect 43
#nreff 1
#damage 916
#path 0 5
#pathlevel 0 2
#fatiguecost 100
#restricted 112
#sound 87
#flightspr -1
#nextspell "Raise Dead Giants" 
#end

#newitem
#spr "./Legendary/RaiseDead.tga"
#name "Scroll of Raise Dead"
#descr "This scroll has clearly been mislabeled which might explain its rather low price. The scroll will raise dead on command however the corpses raised will be that of giants, though it is yet unclear where all these giant corpses actually come from and imply either a very sinister world, or a strange trans-dimensional aspect of the scroll."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 4
#autospell "Raise Giants" 
#autospellrepeat 1
#undcommand 5
#nofind
#end

-- Scroll of Poison Daggers --------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Bane Fire Dart" 
#name "Bane Daggers"
#descr "The caster projects Bane Daggers against his enemies. The Bane Daggers are lit with a sickly greenish flame said to burn in the braziers of the Underworld. The green flame consumes the life force of those burnt by it, even after the flames themselves have subsided."
#nreff 15
#range 50
#precision -2
#school -1
#end

#newitem
#spr "./Legendary/PoisonDagger.tga"
#name "Scroll of Bane Daggers"
#descr "Bane Daggers will jump put of the scroll, gleefully, striking at those at whom the scroll owners aims his index finger while uttering the magic words written on it."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 2
#secondarypath 3
#secondarylevel 2
#autospell "Bane Daggers" 
#autospellrepeat 1
#nofind
#end

-- Scroll of Brilliance ------------------------------------------------------------------------------------------------------------------

#newitem
#spr "./Legendary/Bless.tga"
#name "Scroll of Brilliance"
#descr "As long as the owner continues to recite the magical words written upon the scroll, the Sun will continue to shine in a blinding brilliance."
#type 8
#constlevel 12
#mainpath 4
#mainlevel 6
#autospell "Solar Brilliance" 
#nofind
#end

-- Scroll of Arcane Fires ----------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Cloud of Death" 
#descr "Astral fire bursts out from the ground."
#name "Arcane Fires"
#aoe 662
#school -1
#damage 6
#spec 4224 -- AN+MR neg
#explspr 10056  
#end

#newitem
#spr "./Legendary/Curse.tga"
#name "Scroll of Arcane Fires"
#descr "As long as the owner continues to recite the magical words written upon the scroll arcane fires will continue to burst out of the ground in random patterns, burning all those who foolishly stand in them. "
#type 8
#constlevel 12
#mainpath 4
#mainlevel 4
#autospell "Arcane Fires" 
#autospellrepeat 1
#nofind
#end

-- Traveling Vendor Sites ----------------------------------------------------------------------------------------------------------------

-- Black Market --------------------------------------------------------------------------------------------------------------------------

#newevent
#rarity 5
#req_pop0ok
#req_5monsters 8035
#msg "Get 0-6 magic item."
#nation -2
#killcom 8035
#killcom 8035
#killcom 8035
#killcom 8035
#killcom 8035
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#notext
#nolog
#end

#newevent
#rarity 5
#req_pop0ok
#req_2monsters 8035
#msg "Get 0-6 magic item."
#nation -2
#killcom 8035
#killcom 8035
#notext
#nolog
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#end

#newevent
#rarity 5
#req_2monsters 8035
#req_pop0ok
#msg "Get 0-6 magic item."
#nation -2
#killcom 8035
#killcom 8035
#notext
#nolog
#magicitem 3  -- 0-6
#magicitem 3  -- 0-6
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 8035
#msg "Get 0-6 magic item."
#nation -2
#killcom 8035
#notext
#nolog
#magicitem 3  -- 0-6
#end

	#newevent
	#rarity 5
	#req_pop0ok
	#req_5monsters 8036
	#msg "Get 4-6 magic item."
	#nation -2
	#killcom 8036
	#killcom 8036
	#killcom 8036
	#killcom 8036
	#killcom 8036
	#notext
	#nolog
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#end

	#newevent
	#req_pop0ok
	#req_2monsters 8036
	#rarity 5
	#msg "Get 4-6 magic item."
	#nation -2
	#killcom 8036
	#killcom 8036
	#notext
	#nolog
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#end

	#newevent
	#rarity 5
	#req_pop0ok
	#req_2monsters 8036
	#msg "Get 4-6 magic item."
	#nation -2
	#killcom 8036
	#killcom 8036
	#notext
	#nolog
	#magicitem 4  -- 4-6
	#magicitem 4  -- 4-6
	#end

	#newevent
	#rarity 5
	#req_pop0ok
	#req_monster 8036
	#msg "Get 4-6 magic item."
	#nation -2
	#killcom 8036
	#notext
	#nolog
	#magicitem 4  -- 4-6
	#end

#newmonster 8035
#spr1 "./Legendary/BlackMarketVendor.tga"
#spr2 "./Legendary/BlackMarketVendor.tga"
#name "Black Market Vendor"
#hp 15
#prot 12
#str 5
#immobile
#ap 2
#mapmove 0
#immobile
#prec 5
#att 5
#def 5
#morale 30
#mr 12
#weapon 0
#rcost 1
#blind
#noleader
#startage 10
#maxage 50
#noheal
#pierceres
#fireres -5
#poisonres 25
#inanimate
#gcost 300
#descr "Black Markets are often present in any larger fortification. They primarily deal in banned and stolen merchandise, though some Black Markets are also suspected of trading in rare and luxurious items. As such, black market traders are exceedingly proficient at avoiding law-enforcement and any investigation into black markets dealing usually results in failure. To some, the high level of coordination suggests that all Black Markets are part of the same network of thieves, spread-out across the continent, though any such notion is pure and unsubstantiated speculation. For a hefty price, an individual may often purchase powerful and rare magical items with a reputable dealer. Though there are also dealers that sell powerful magical items at a much lower price, the customers in these establishments are sometimes swindled and sold magical junk instead.
* All magic items wished to be acquired by way of vendors should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#end

#newmonster 8036
#spr1 "./Legendary/BigBlackMarketVendor.tga"
#spr2 "./Legendary/BigBlackMarketVendor.tga"
#name "Black Market Vendor"
#hp 15
#prot 12
#str 5
#immobile
#ap 2
#mapmove 0
#immobile
#prec 5
#att 5
#def 5
#morale 30
#mr 12
#weapon 0
#rcost 1
#blind
#noleader
#startage 10
#maxage 50
#noheal
#pierceres
#fireres -5
#poisonres 25
#inanimate
#gcost 500
#descr "Black Markets are often present in any larger fortification. They primarily deal in banned and stolen merchandise, though some Black Markets are also suspected of trading in rare and luxurious items. As such, black market traders are exceedingly proficient at avoiding law-enforcement and any investigation into black markets dealing usually results in failure. To some, the high level of coordination suggests that all Black Markets are part of the same network of thieves, spread-out across the continent, though any such notion is pure and unsubstantiated speculation. For a hefty price, an individual may often purchase powerful and rare magical items with a reputable dealer. Though there are also dealers that sell powerful magical items at a much lower price, the customers in these establishments are sometimes swindled and sold magical junk instead.
* All magic items wished to be acquired by way of vendors should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#end

#newsite 1507
#name "Black Market"
#rarity 5
#path 4
#level 2
#com 8035
#com 8036
#end

-- Flesh Merchant ------------------------------------------------------------------------------------------------------------------------

#newsite 1508
#name "Flesh Merchant"
#rarity 5
#path 7
#level 1
#com 8037 -- 15  slaves
#end

--  

#newevent
#rarity 5
#req_pop0ok
#req_5monsters 8037
#msg "Guy gave us blood slaves!"
#nation -2
#killcom 8037
#killcom 8037
#killcom 8037
#killcom 8037
#killcom 8037
#notext
#nolog
#3d6vis 7    -- 3d6 averages 10.5  20 x 10.5   
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7   
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#end

#newevent
#rarity 5
#req_pop0ok
#req_2monsters 8037
#msg "Guy gave us blood slaves!"
#nation -2
#killcom 8037
#killcom 8037
#notext
#nolog
#3d6vis 7    -- 3d6 averages 10.5  8 x 10.5   
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7 
#end

#newevent
#rarity 5
#req_pop0ok
#req_2monsters 8037
#msg "Guy gave us blood slaves!"
#nation -2
#killcom 8037
#killcom 8037
#notext
#nolog
#3d6vis 7    -- 3d6 averages 10.5  8 x 10.5
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7
#3d6vis 7   
#end

#newevent
#rarity 5
#req_pop0ok
#req_monster 8037
#msg "Guy gave us blood slaves!"
#nation -2
#killcom 8037
#notext
#nolog
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7
#1d3vis 7   -- Ten varied thirty
#2d4vis 7   -- Ten varied forty
#2d4vis 7   -- Totals up to minimal twenty maximum seventy
#2d4vis 7   -- Equals out at around forthy per purchase
#2d4vis 7
#2d4vis 7   
#end
--
-- --------------------------
#newmonster 8037
#spr1 "./Legendary/7.5Slave.tga"
#spr2 "./Legendary/7.5Slave.tga"
#name "Flesh Merchant"
#gcost 500
#descr "Flesh Merchants are unscrupulous businessmen that deal in wholesale blood slave trade. Though the business of selling virgins in such vast quantities - and often to very sinister ends - is deplorable, the need for the Flesh Merchants still exists and as such they are often tolerated even in lands where Blood magic is frowned upon as the local lords and Blood mages frequently prefer to secretly purchase blood slaves rather than engage in blood hunts and risk angering the local populace.
* All slaves wished to be acquired by way of Flesh merchants should always be placed in the recruitment queue before recruitment points are used up on new commanders."
#itemslots 1
#desert 100
#end
	
-- --------------------------
#selectnametype 200
#addname "Staff of Illusions"
#addname "Wand of Fire"
#addname "Wand of Ice"
#addname "Wand of Poison"
#addname "Wand of Lightning"
#addname "Wand of the Necromancer"
#addname "Rod of Infestation"
#addname "Spellbinder's Staff"
#addname "Blood-Forged Sceptre"
#addname "Spiritstaff"
#addname "Staff of the Warden"
#addname "Wand of the Summoner"
#addname "Staff of Ruination"
#addname "Staff of Blight"
#end
----------------------------
#selectnametype 201
#addname "Potion of Might"
#addname "Potion of Quickness"
#addname "Potion of Vigor"
#addname "Potion of Luck"
#addname "Potion of Vampire Blood"
#addname "Potion of Transcendence"
#addname "Potion of Berserking"
#addname "Philter of Giants"
#addname "Philter of Titanic Strength"
#addname "Philter of the Brute"
#addname "Philter of Cloud Walking"
#addname "Philter of Ghosts"
#addname "Philter of Stupendous Beaty"
#addname "Philter of invincibility"
#addname "Draught of Mageblood"
#addname "Draught of the Elements"
#addname "Draught of Darkness"
#addname "Draught of Nightmares"
#end
----------------------------
#selectnametype 202
#addname "Scroll of Grip of Winter"
#addname "Scroll of Hail Strike"
#addname "Scroll of Icicle Strike"
#addname "Scroll of Aether Blade "
#addname "Scroll of Metoer Shower"
#addname "Scroll of Petrify"
#addname "Scroll of Pillar of Fire"
#addname "Scroll of Contamination"
#addname "Scroll of Poison Dagger" 
#addname "Scroll of Poison Aura"
#addname "Scroll of Raise Dead"
#addname "Scroll of Restoraton"
#addname "Scroll of Flaming Arrows"
#addname "Scroll of Prison of Fire"
#addname "Scroll of Elements"
#addname "Scroll of Rage"
#addname "Scroll of Rising Flames"
#addname "Scroll of Quagmire"
#addname "Scroll of Tangle Vines"
#addname "Scroll of Farsight"
#addname "Scroll of Rain"
#addname "Scroll of Horror"
#addname "Scroll of Tempest"
#addname "Scroll of Arachnids"
#addname "Scroll of Guardian Angel"
#addname "Scroll of Astral Weapons"
#addname "Scroll of Planar Shifting"
#end
