#modname "Legendary [Sites of Power] V1.35"
#description "Enables the Legendary [Sites of Power] mod for Dominions"
#icon "./Legendary/SitesLogo.tga"
#version 1.35
-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

-- MONSTER ID: 8085-8109, 8445-8448
-- WEAPON  ID: 1199, 1109
-- ARMOR   ID: 444
-- SITE    ID: 1512-1530 , 1600-1632
-- EVENT   ID: -351, -358
-- ITEM    ID: 891, 892

-- TOTAL EVENTS USED: 129             

-- --------------------------------------------------------------------------------------------------------------------------------
-- --------------------------------------------------------------------------------------------------------------------------------

TO DO LIST:
 
-- --------------------------------------------------------------------------------------------------------------------------------
-- WEAPONS   
-- --------------------------------------------------------------------------------------------------------------------------------
 
-- Wild Growth -------------------------------------------------------------------------------------------------------------------

#newweapon 1199
#name "Wild Growth"
#dmg 4
#armorpiercing
#magic
#att 0
#range 25
#ammo 20
#sound 87
#nostr
#secondaryeffectalways 137
#aoe 1
#bonus
#range0
#explspr 10004
#nouw
#end

-- Medusa Bow ------------------------------------------------------------------------------------------------------------------

#newweapon 1109
#name "Medusa Bow"
#dmg 11
#magic
#att 2
#range 35
#ammo 12
#sound 14
#rcost 4
#pierce
#bowstr
#secondaryeffectalways 283 
#flyspr 109 1
#end
 
-- ------------------------------------------------------------------------------------
-- LEGENDARY [SITES OF POWER]
-- ------------------------------------------------------------------------------------

-- NODES -----------------------------------------------------------------------------------------------------------

-- Node of Nature -----------------------------------------------------------------------------------------------------
	
#newsite 1530
#name "Node of Nature"
#rarity 5
#path 6
#level 3
#claim
#goddomdeath -1
#end

-- Node of Order -----------------------------------------------------------------------------------------------------

#newsite 1529
#name "Node of Order"
#rarity 5
#path 4
#level 3
#claim
#goddomchaos -1
#end

-- Node of Vigor -----------------------------------------------------------------------------------------------------

#newsite 1528
#name "Node of Vigor"
#rarity 5
#path 3
#level 3
#claim
#goddomlazy -1
#end

-- Node of Fire -----------------------------------------------------------------------------------------------------

#newsite 1527
#name "Node of Fire"
#rarity 5
#path 0
#level 3
#claim
#goddomcold -1
#end

-- Node of Ice -----------------------------------------------------------------------------------------------------

#newsite 1526
#name "Node of Ice"
#rarity 5
#path 2
#level 3
#claim
#goddomcold 1
#end

-- Node of Fortune -----------------------------------------------------------------------------------------------------

#newsite 1525
#name "Node of Fortune"
#rarity 5
#path 6
#level 3
#claim
#goddommisfortune -1
#end

-- Node of Magic -----------------------------------------------------------------------------------------------------

#newsite 1524
#name "Node of Magic"
#rarity 5
#path 6
#level 3
#claim
#goddomdrain -1
#end

-- ALTARS -----------------------------------------------------------------------------------------------------------

-- Altar of Death -----------------------------------------------------------------------------------------------------

#newsite 1523
#name "Altar of Death"
#rarity 5
#path 5
#level 3
#claim
#blessdtv 4
#end

-- Altar of Life -----------------------------------------------------------------------------------------------------

#newsite 1522
#name "Altar of Life"
#rarity 5
#path 6
#level 3
#claim
#blesshp 2
#end

-- Altar of Blood -----------------------------------------------------------------------------------------------------

#newsite 1521
#name "Altar of Blood"
#rarity 5
#path 7
#level 3
#claim
#blessstr 1
#end

-- Altar of the Void -----------------------------------------------------------------------------------------------------

#newsite 1520
#name "Altar of the Void"
#rarity 5
#path 4
#level 3
#claim
#blessmr 1
#end

-- Altar of Fire -----------------------------------------------------------------------------------------------------

#newsite 1519
#name "Altar of Fire"
#rarity 5
#path 0
#level 3
#claim
#blessatt 1
#end

-- Altar of Water -----------------------------------------------------------------------------------------------------

#newsite 1518
#name "Altar of Water"
#rarity 5
#path 2
#level 3
#claim
#blessdef 1
#end

-- Altar of Air -----------------------------------------------------------------------------------------------------

#newsite 1517
#name "Altar of Air"
#rarity 5
#path 1
#level 3
#claim
#blessprec 2
#end

-- Altar of Earth -----------------------------------------------------------------------------------------------------

#newsite 1516
#name "Altar of Earth"
#rarity 5
#path 3
#level 3
#claim
#blessreinvig 2
#end

-- Altar of Darkness -----------------------------------------------------------------------------------------------------

#newsite 1503
#name "Altar of Darkness"
#rarity 5
#path 5
#level 3
#claim
#blessdarkvis 50
#end

-- Altar of Protection -----------------------------------------------------------------------------------------------------

#newsite 1502
#name "Altar of Protection"
#rarity 5
#path 1
#level 3
#claim
#blessairshld 20
#end

-- SHRINES --------------------------------------------------------------------------------------------------------

-- Shrine of Fire ---------------------------------------------------------------------------------------------------

#newsite 1515
#name "Shrine of Fire"
#rarity 5
#path 0
#level 3
#claim
#blessfireres 5
#end

-- Shrine of Water ---------------------------------------------------------------------------------------------------

#newsite 1514
#name "Shrine of Water"
#rarity 5
#path 2
#level 3
#claim
#blesscoldres 5
#end

-- Shrine of Air ---------------------------------------------------------------------------------------------------

#newsite 1513
#name "Shrine of Air"
#rarity 5
#path 1
#level 3
#claim
#blessshockres 5
#end

-- Shrine of Earth ---------------------------------------------------------------------------------------------------

#newsite 1512
#name "Shrine of Earth"
#rarity 5
#path 3
#level 3
#claim
#blesspoisres 5
#end

-- Node Events ----------------------------------------------------------------------------------------------------

#newevent  
#req_rare 1
#rarity 5
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#req_fort 0    -- No 
#req_thronesite 0
#msg "No text."
#addsite 1530
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1529
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1528
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1527
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1526
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1525
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0    -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1524
#nolog
#notext
#end

-- Altar Events ---------------------------------------------------------------------------------------------------

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1523
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1522
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1521
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1520
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1519
#nolog
#notext
#end

#newevent 
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1518
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1517
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1516
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1503
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1502
#nolog
#notext
#end

-- Shrine Events ---------------------------------------------------------------------------------------------------

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1-- Indie OK
#msg "No text."
#addsite 1515
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1514
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1513
#nolog
#notext
#end

#newevent  
#req_rare 1
#req_capital 0
#req_turn 1
#req_maxturn 1
#req_freesites 1
#rarity 5
#req_fort 0 -- No 
#req_thronesite 0
#req_pop0ok    -- 0 pop OK
#req_indepok 1 -- Indie OK
#msg "No text."
#addsite 1512
#nolog
#notext
#end
		
-- Celestial Shard --------------------------------------------------------------------------------------------------------------

#newsite 1600
#name "Celestial Shard"  -- Pillar of Power?
#path 8
#level 4
#rarity 5
#end

#newevent
#req_pop0ok
#rarity 5
#req_pregame
#req_pop0ok   
#req_capital 1     -- Only in Cap
#msg "The heavenly throne has shattered with no Pantokrator to sit upon it and preside over the world. A fragment of the old throne, a shard, has landed in ##landname##, no doubt drawn by the power of the aspiring pretender,  ##fullgodname##. Though its power has been lost and a new throne of ascension must be forged for a new Pantokrator to arise, the Celestial Shard still holds tremendous power and could be consumed to create something remarkable."
#addsite 1600    
#end	

-- Item Spawning Decoys --------------------------------------------------------------------------------------------------------------

#newmonster 8445
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Orb of Winter"
#mr 50
#hp 10
#landdamage 100
#invisible
#end

#newmonster 8446
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Iron Control Rod"
#mr 50
#hp 10
#landdamage 100
#invisible
#end

#newmonster 8447
#copyspr 1369
#copystats 1369
#stealthy 999
#name "Staff of Flight"
#mr 50
#hp 10
#landdamage 100
#end

#newmonster 8448
#copyspr 1369
#copystats 1369
#stealthy 999
#name "commander sent into the Soul Prison"
#mr 50
#hp 10
#deserter 100
landdamage 100
#fixedname "a Soul Trap appeared in the lab and"
#end

-- ASTRAL BUILDINGS -----------------------------------------------------------------------------------------------------
--                  -----------------------------------------------------------------------------------------------------

-- Adventure Ruin --------------------------------------------------------------------------------------------------------------------

#newsite 1601
#name "Adventure Ruin" 
#path 4
#level 1
#rarity 5
#adventureruin 75
#end
--
	#newspell
	#name "Adventure Ruin Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 550
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Adventure Ruin"
#descr "Using the remnant powers that lie within the Celestial Shard, a mage can open up a doorway to an Ancient Ruin, filled with many secrets and mysteries. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 1
#path 0 4 -- s
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Adventure Ruin Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_mindef 1
	#req_indepok 1
	#req_pop0ok	
	#req_ench 550 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1601
	#end
	
-- ------------------------------------------------------------------------------------------------------------------------

-- Wizard's Tower --------------------------------------------------------------------------------------------------------------------

#newsite 1602
#name "Wizard's Tower" 
#path 4
#level 1
#rarity 5
#allrange 5
#scry 1
#end
--
	#newspell
	#name "Wizard's Tower Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 551
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Wizard's Tower"
#descr "A formidable Wizard's Tower is raised up from the ground by consuming the power of the Clestial Shard. All mages in the tower will have their spellcasting range substantially increased and will be able to scry nearby provinces. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 3
#path 0 4 -- s
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Wizard's Tower Enchantment"
#end
-- 
	#newevent
	#rarity 5
	#req_indepok 1	
	#req_mindef 1
	#req_pop0ok
	#req_ench 551 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1602
	#end

-- ------------------------------------------------------------------------------------------------------------------------

-- Mystic Pond --------------------------------------------------------------------------------------------------------------------

#newsite 1603
#name "Mystic Pond"
#path 4
#level 1
#rarity 5
#end
-- 
	#newspell
	#name "Mystic Pond Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 552
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Mystic Pond"
#descr "The Celestial Shard is submerged in a small body of water, a pond, thus infusing it with magic. The enchanted pond will produce a bundle of random magic gems every month. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 4 -- S
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1     
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Mystic Pond Enchantment"
#end
-- 
	#newevent
	#rarity 5
	#req_mindef 1
	#req_indepok 1
	#req_pop0ok	
	#req_ench 552 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1603
	#end
	
-- 
#newevent
#msg "Many magic gems were collected from the Mystic Pond.[Mystic Pond]"
#rarity 5
#nation -2
#req_site 1
#1d3vis 0
#1d3vis 1
#1d3vis 2
#1d3vis 3
#1d3vis 4
#1d3vis 5
#1d3vis 6
#req_pop0ok
#req_mindef 1
#end

-- ------------------------------------------------------------------------------------------------------------------------

-- The Void Tower --------------------------------------------------------------------------------------------------------------------

#newsite 1604
#name "The Void Tower"
#path 4
#level 1
#rarity 5
#end
-- 
	#newspell
	#name "The Void Tower Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 553
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "The Void Tower"
#descr "Using the dormant magical power of the Celestial Shard a rift in space is created as reality itself distorts. Astral mages can use this tear in the fabric of reality to step into the Void to hunt down and posses horrors. The more powerful the mage is the easier it will be for him to posses a horror. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 4 -- S
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1     
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "The Void Tower Enchantment"
#end
-- 
	#newevent
	#rarity 5
	#req_ench 553 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1604
	#req_mindef 1
	#end
-- 
#newevent
#msg "Transforms into Horror.[The Void Tower]"
#rarity 5
#req_rare 20
#nation -2
#notext
#nolog
#req_site 1
#req_targpath1 4
#transform 7863
#req_targhumanoid 1  -- Needs to me humanoid so no horror can become horror
#req_pop0ok
#req_mindef 1
#end
-- 
#newevent
#msg "Transforms into Horror.[The Void Tower]"
#rarity 5
#req_rare 35
#nation -2
#notext
#nolog
#req_site 1
#req_targpath2 4
#transform -54545
#req_targhumanoid 1  -- Needs to me humanoid so no horror can become horror
#req_pop0ok
#req_mindef 1
#end
-- 
#newevent
#msg "Transforms into Horror.[The Void Tower]"
#rarity 5
#req_rare 25
#nation -2
#notext
#nolog
#req_site 1
#req_targpath3 4
#transform -54546
#req_targhumanoid 1  -- Needs to me humanoid so no horror can become horror
#req_pop0ok
#req_mindef 1
#end


-- Vanila Horrors set to non-desert forms

#newmonster 7863
#copyspr 307
#copystats 307
#name "Lesser Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#end
--
#newmonster 7862
#copyspr 2209
#copystats 2209
#name "Horror Mantis"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7861
#copyspr 2210
#copystats 2210
#name "Float Cat Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7860
#copyspr 2211
#copystats 2211
#name "Mind Slime Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7859
#copyspr 2212
#copystats 2212
#name "Soultorn"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7858
#copyspr 2213
#copystats 2213
#name "Gore Tide Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7857
#copyspr 2214
#copystats 2214
#name "Spine Membrane Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7856
#copyspr 2215
#copystats 2215
#name "Belly Maw Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7855
#copyspr 2216
#copystats 2216
#name "Brass Claw Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
#deserter 0
#montag 54545
#end
--
#newmonster 7854
#copyspr 308
--copystats 308 -- Still applies desertion
#name "Horror"
#descr "Horrors are astral beings that feed on the emotions of suffering, lamentation and fear. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic. Horrors sometimes appear in highly magical countries to attack people who have been marked by evil Astral mages."
--deserter 0
#montag 54546
#hp 40
#size 6
#prot 20
#mr 20
#mor 30
#okleader
#str 15
#att 18
#def 20
#prec 10
#poormagicleader
#enc 0
#mapmove 16
#ap 20
#weapon 63
#weapon 63
#weapon 70
#weapon 70
#spiritsight
#magicpower 1
#fear 15
#eyes 4
#voidsanity 20
#unsurr 5
#magicbeing
#ethereal
#amphibian
#neednoteat
#float
#noitem
#teleport
#startage 6000
#maxage 10000
#miscshape
#end

--

#newmonster 8778
#spr1 "./Legendary/EnslaveSucker1.tga"
#spr2 "./Legendary/EnslaveSucker1.tga"
#name "Void Orphan"
#descr "The Void Orphans are parasitic horrors that attach themselves onto he heads of their victims and insert oozing tendrils into their brain and burrowing inside. Through these tendrils the Void Orphans feast on minds of their hosts, their fears, hopes, dreams, and suffering, twisting and warping them all the while, until they are either killed or left as empty husks to be directed by the Void Orphans. Rarely, grown Void Orphans will attach themselves permanently to a host given that it is imposing enough for them"
#ap 8
#mapmove 18
#float
#hp 45
#mr 20
#prot 15
#size 3
#str 16
#enc 0
#att 15
#def 15
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 2000
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 85
#weapon 85
#weapon 189
#weapon "Mind Blast"
#weapon "Mind Blast"
#magicskill 4 3
#lesserhorror
#montag 54545
#teleport
#end

#newmonster 8779
#spr1 "./Legendary/EnslaveSuckerSmall1.tga"
#spr2 "./Legendary/EnslaveSuckerSmall1.tga"
#name "Lesser Void Orphan"
#descr "The Void Orphans are parasitic horrors that attach themselves onto he heads of their victims and insert oozing tendrils into their brain and burrowing inside. Through these tendrils the Void Orphans feast on minds of their hosts, their fears, hopes, dreams, and suffering, twisting and warping them all the while, until they are either killed or left as empty husks to be directed by the Void Orphans. Rarely, grown Void Orphans will attach themselves permanently to a host given that it is imposing enough for them"
#ap 8
#mapmove 16
#float
#hp 15
#mr 15
#prot 10
#size 1
#str 10
#enc 0
#att 15
#def 10
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 500
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 85
#weapon 189
#weapon "Mind Blast"
#magicskill 4 1
#teleport
#lesserhorror
#montag 54545
#end

#newmonster 8780
#spr1 "./Legendary/VoidLantern1Red.tga"
#spr2 "./Legendary/VoidLantern1Red.tga"
#name "Void Lantern"
#descr "The Void Lantern is an otherworldly horror that feeds on the emotions of suffering, lamentation, and fear. Though the Void Lanterns seem unimposing due to their membranous appearance, they are highly dangerous, especially in large numbers, due to their ability to mesmerizing those near them with alluring lights. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic."
#ap 8
#mapmove 16
#float
#hp 25
#mr 15
#prot 12
#size 2
#str 15
#enc 0
#att 15
#def 12
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 500
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 85
#weapon 85 
#weapon 542
#deathfire 10
#deathdisease 10
#poisonres 25
#magicskill 4 1
#magicskill 2 1
#teleport
#lesserhorror
#montag 54545
#end

#newmonster 8781
#spr1 "./Legendary/VoidLantern1Yellow.tga"
#spr2 "./Legendary/VoidLantern1Yellow.tga"
#name "Void Lantern"
#descr "The Void Lantern is an otherworldly horror that feeds on the emotions of suffering, lamentation, and fear. Though the Void Lanterns seem unimposing due to their membranous appearance, they are highly dangerous, especially in large numbers, due to their ability to mesmerizing those near them with alluring lights. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic."
#ap 8
#mapmove 16
#float
#hp 25
#mr 15
#prot 12
#size 2
#str 15
#enc 0
#att 15
#def 12
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 500
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 85
#weapon 85 
#weapon 542
#deathfire 10
#deathdisease 10
#poisonres 25
#magicskill 4 1
#magicskill 2 1
#teleport
#lesserhorror
#montag 54545
#end

	#newweapon 1432
	#copyweapon 715 -- Tremor/Stun
	#name "Mesmerizing Light"
	#aoe 15
	#end

#newmonster 8782
#spr1 "./Legendary/VoidLantern1Tentacles.tga"
#spr2 "./Legendary/VoidLantern1Tentacles.tga"
#name "Void Lantern"
#descr "The Void Lantern is an otherworldly horror that feeds on the emotions of suffering, lamentation, and fear. Though the Void Lanterns seem unimposing due to their membranous appearance, they are highly dangerous, especially in large numbers, due to their ability to mesmerizing those near them with alluring lights. They have strangely distorted perceptions and will primarily attack creatures previously marked by Astral magic."
#ap 8
#mapmove 16
#float
#hp 25
#mr 15
#prot 12
#size 2
#str 15
#enc 0
#att 15
#def 12
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 500
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 1432
#weapon 85
#weapon 85 
#weapon 542
#deathfire 10
#deathdisease 10
#poisonres 25
#magicskill 4 1
#magicskill 2 1
#teleport
#lesserhorror
#montag 54545
#end

#newmonster 8783
#spr1 "./Legendary/HorrorSnail1.tga"
#spr2 "./Legendary/HorrorSnail1.tga"
#name "Astral Slug"
#descr "."
#ap 6
#mapmove 12
#float
#hp 38
#mr 15
#prot 18
#size 3
#str 17
#enc 0
#att 12
#def 8
#prec 10
#mor 30
#gcost 0
#spiritsight
#slimer 4
#regen 50
#startage 500
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#blind
#noitem
#indepmove 75
#fear 10
#weapon 273
#weapon 273
#weapon 636
#weapon 269
#teleport
#lesserhorror
#montag 54545
#end

#newmonster 8784
#spr1 "./Legendary/LanternMorph1.tga"
#spr2 "./Legendary/LanternMorph1.tga"
#name "Metamorph"
#descr "."
#ap 18
#mapmove 18
#hp 60
#mr 20
#prot 18
#size 4
#str 20
#enc 0
#att 15
#def 15
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 1000
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#magicpower 1
#amphibian
#neednoteat
#fear 15
#eyes 12
#noitem
#indepmove 75
#poisonres 25
#weapon 85
#weapon 85 
#weapon "Tail Sweep"
#magicskill 4 3
#magicskill 5 2
#magicskill 2 1
#teleport
#unsurr 2
#lesserhorror
#montag 54545
#end

#newmonster 8786
#spr1 "./Legendary/UnfathomableOrphan1.tga"
#spr2 "./Legendary/UnfathomableOrphan1.tga"
#name "Unfathomable Orphan"
#descr "."
#ap 18
#mapmove 18
#float
#hp 78
#mr 20
#prot 18
#size 4
#str 20
#enc 0
#att 20
#def 15
#prec 15
#mor 30
#gcost 0
#spiritsight
#startage 2000
#maxage 5000
#goodmagicleader
#voidsanity 20
#magicbeing
#amphibian
#neednoteat
#eyes 12
#noitem
#indepmove 75
#weapon 85
#weapon 85
#weapon 189
#weapon "Mind Blast"
#weapon "Mind Blast"
#weapon "Mind Blast"
#weapon "Mind Blast"
#magicskill 4 4
#teleport
#greaterhorror
#montag 54546
#end
	
-- DEATH BUILDINGS ------------------------------------------------------------------------------------------------------
--                 ------------------------------------------------------------------------------------------------------

-- Skeleton Transformer --------------------------------------------------------------------------------------------------------------

#newsite 1605
#name "Skeleton Transformer"
#path 5
#level 1
#rarity 5
#end
--
	#newspell
	#name "Skeleton Transformer Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 554
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Skeleton Transformer"
#descr "The power of the Celestial Shard is used to create a horrifying contraption that that turns those unfortunate enough to be placed in it into mindless undead servants, bound to their creator. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 1 
#path 0 5 -- D
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1   
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Skeleton Transformer Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 554 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1605
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Skeleton Transformer]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#2d6units 8109 
#req_pop0ok
#req_mindef 1
#end

-- Stalker's Guild -------------------------------------------------------------------------------------------------

#newsite 1606
#name "Stalker's Guild"
#path 5
#level 1
#rarity 5
#end
--
	#newspell
	#name "Stalker's Guild Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 555
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Stalker's Guild"
#descr "The Celestial Shard is consumed to create a site of great power. A guild for the most feared and elusive assassins in the land is created. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 3 
#path 0 5 -- D
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    555
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Stalker's Guild Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 555 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1606
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Stalker's Guild]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 629 -- Elludian Stalker
#req_pop0ok
#req_mindef 1
#end

-- Soul Prison -------------------------------------------------------------------------------------------------------------------

#newsite 1607
#name "Soul Prison"
#path 5
#level 1
#rarity 5
#xp 1
#end
--
	#newspell
	#name "Soul Prison Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 556
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Soul Prison"
#descr "A Soul Prison is forged from the remnant power of the Celestial Shard. A terrifying device that kills and traps the very souls of those killed in a vessel. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 5 
#path 0 5 -- D
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    556
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Soul Prison Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 556 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1607
	#req_mindef 1
	#end
--
#newevent
#msg "Gives item.[Soul Prison]"
#rarity 5
#req_targorder 50
#nation -2
#notext
#nolog
#req_site 1 
#poison 999
#req_pop0ok
#req_mindef 1
#com 8448
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives item.[Soul Trap]"
#nation -2
#magicitem 9
#req_monster 8448
#req_pop0ok
#req_mindef 1
#notext
#nolog
#req_mindef 1
#end

-- Temple of Eternity ------------------------------------------------------------------------------------------------------------  

#newsite 1608
#name "Temple of Eternity"
#path 5
#level 1
#rarity 5
#end
--
	#newspell
	#name "Temple of Eternity Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 557
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Temple of Eternity"
#descr "The Celestial Shard is consumed to create the Temple of Eternity, a perversion of everlasting life that brings the souls of those deceased and forever binds them to their long rotten bodies. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 5 -- D
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    557
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Temple of Eternity Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 557 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1608
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Temple of Eternity]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8094 -- Lord
#1d6units 8093 -- Archer
#1d6units 8092 -- Inf
#1d3units 8091 -- Knight
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#req_rare 35
#msg "Gives units.[Temple of Eternity]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8095 -- Mage
#req_pop0ok
#req_mindef 1
#end
	

-- WATER BUILDINGS ------------------------------------------------------------------------------------------------------
--                 ------------------------------------------------------------------------------------------------------

-- Cleansing Spring -----------------------------------------------------------------------------------------------------

#newsite 1609
#name "Cleansing Spring"
#path 2 -- Water
#level 1
#rarity 5
#heal 100
#end
--
	#newspell
	#name "Cleansing Spring Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 558
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Cleansing Spring"
#descr "The power of the Celestial Shard is used to imbue a spring with healing magical properties. The Cleansing Spring will wash away all wounds and diseases of all those who bathe in it. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 1 
#path 0 2 -- W
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Cleansing Spring Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 558 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1609
	#req_mindef 1
	#end

-- Icecrafters ------------------------------------------------------------------------------------------------------------------

#newsite 1610
#name "Icecrafters"
#path 2 -- Water
#level 1
#rarity 5
#summon 831 -- Ice Elemental
#summon 831
#end
--
	#newspell
	#name "Icecrafters Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 559
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Icecrafters"
#descr "The Celestial Shard is consumed to create a powerful site where Ice Elementals can be crafted. The Elementals created in the Icecrafters are tempered with powerful magic and will never melt no matter the temperature. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 3 
#path 0 2 -- W
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1   
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Icecrafters Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 559 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1610
	#req_mindef 1
	#end

-- The Frozen Tower ------------------------------------------------------------------------------------------------------------------

#newsite 1611
#name "The Frozen Tower" 
#path 2 -- Water
#level 1
#rarity 5
#incscale 2
#end
--
	#newspell
	#name "The Frozen Tower Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 560
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "The Frozen Tower"
#descr "The Celestial Shard is consumed to create the very heath of Ice and Winter, the Frozen Tower and the Orb of Winter. Using the item from within this structure a mage can manipulate the temperature and cause severe drops in temperatures worldwide during the winter months. Wherever the temperatures drop to extremes, Icemen will form and attack. Friendly provinces are not excluded. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 2 -- W
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "The Frozen Tower Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 560 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1611
	#stealthcom 8445
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#msg "The Orb of Winter has been placed in the lab.[Orb of Winter]"
#req_monster 8445
#req_pop0ok
#nation -2
#magicitem 9
#req_mindef 1
#end

#newevent
#rarity 5
#req_pop0ok
#req_indepok 1
#msg "No text needed.[The Frozen Tower]"
#incscale 2
#req_nearbysite 1
#end

-- Ice Tomb -----------------------------------------------------------------------------------------------------------------------

#newsite 1612
#name "Ice Tomb"
#path 2 -- Water
#level 1
#rarity 5
#end
--
	#newspell
	#name "Ice Tomb Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 561
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Ice Tomb"
#descr "The Celestial Shard is used to open a gateway into an ancient Ice Tomb and release a Frost Lord from within it, a powerful ice giant of an era long forgotten when the element reigned supreme. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 2 -- W
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Ice Tomb Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 561 -- 1-Turn Enchantment
	#msg "A Frost Lord has been awakened and released from his icy prison.[Celestial Shard]"
	#nation -2
	#com 8101
	#req_pop0ok
	#req_site 1
	#removesite 1600
	#addsite 1612
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#msg "The presence of the Frost Lord spreads cold."
#notext
#nolog
#req_indepok 1
#req_pop0ok
#req_monster 8101
#incscale3 2
#end

-- NATURE BUILDINGS -----------------------------------------------------------------------------------------------------
--                  -----------------------------------------------------------------------------------------------------

-- Enchanted Garden ---------------------------------------------------------------------------------------------------------------------

#newsite 1613
#name "Enchanted Garden"
#path 6 -- Nature
#level 1
#rarity 5   
#end
--
	#newspell
	#name "Enchanted Garden Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 562
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Enchanted Garden"
#descr "The Celestial Shard is consumed to create an Enchanted Garden in order to atract Faeries of the Forest, powerful forest creatures capable of entangling entire groups of soldiers into vines. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 3 
#path 0 6 -- N
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Enchanted Garden Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 562 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1613
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Enchanted Garden]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#1unit 8098
#1d3units 8098
#req_pop0ok
#req_mindef 1
#end

-- Ancient Grove ---------------------------------------------------------------------------------------------------------------------

#newsite 1614
#name "Ancient Grove"
#path 6 -- Nature
#level 1
#rarity 5 
#decscale 3  
#end
--
	#newspell
	#name "Ancient Grove Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 563
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Ancient Grove"
#descr "The Celestial Shard is used to create an Ancient Grove. The Grove will increase fertility and Growth scales in the province it is located in and even nearby provinces. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 1 
#path 0 6 -- N
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Ancient Grove Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 563 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1614
	#req_mindef 1
	#end
--
#newevent
#msg "Growth 3 scales in cap ring. Sixty population increase.[Ancient Grove]."
#req_indepok 1
#req_pop0ok
#rarity 5
#req_nearbysite 1
#decscale3 3 -- Growth
#incpop 6
#notext
#nolog
#end

-- Spring of Fortune ---------------------------------------------------------------------------------------------------------------------

#newsite 1615
#name "Spring of Fortune"
#path 6 -- Nature
#level 1
#rarity 5  
#end
--
	#newspell
	#name "Spring of Fortune Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 564
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Spring of Fortune"
#descr "A Spring of Fortune is created from the power of the Celestial Shard. The Spring of Fortune will attract Pixies, forest spirits of luck and fortune. However, Pixies are fickle of mind and may vanish at any time. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 6 -- N
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Spring of Fortune Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 564 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1615
	#req_mindef 1
	#end
--
#newevent
#req_rare 35
#msg "Gives units.[Spring of Fortune]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8099
#req_pop0ok
#req_mindef 1
#end

-- Faerie Circle ---------------------------------------------------------------------------------------------------------------------

#newsite 1616
#name "Faerie Ring"
#path 6 -- Nature
#level 1
#rarity 5  
#end
--
	#newspell
	#name "Faerie Ring Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 565
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Faerie Ring"
#descr "The magic of the Celestial Shard is consumed to create an a Faerie Ring. Powerful forest spirits called Playful Faeries will be attracted to the Faerie Ring. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 6 -- N
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1   
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Faerie Ring Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 565 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1616
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Faerie Ring]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8100
#req_pop0ok
#req_mindef 1
#end

-- EARTH BUILDINGS ------------------------------------------------------------------------------------------------------
--                 ------------------------------------------------------------------------------------------------------

-- Resource Silo -------------------------------------------------------------------------------------------------------

#newsite 1617
#name "Resource Silo"
#path 3
#level 1
#rarity 5
#gold 100
#res 200
#end
--
	#newspell
	#name "Resource Silo Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 566
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Resource Silo"
#descr "The Celestial Shard is consumed to create a Resource Silo. The structure will provide a substantial amount of gold and resources each month. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 1
#path 0 3 -- E
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Resource Silo Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 566 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1617
	#req_mindef 1
	#end

-- Seven Forges ------------------------------------------------------------------------------------------------------------------

#newsite 1618
#name "Seven Forges"
#path 3
#level 1
#rarity 5
#end
--
	#newspell
	#name "Seven Forges Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 567
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Seven Forges"
#descr "The power of the Celestial Shard is used to create the Seven Forges, enchanted, automated forges that periodically create automatons and various other constructs. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 3
#path 0 3 -- E
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1   
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Seven Forges Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 567 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1618
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Seven Forges]"      
#rarity 5
#req_rare 5
#nation -2
#notext
#nolog
#req_site 1 
#1unit 531 -- Iron Dragon
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]"
#rarity 5
#req_rare 10
#nation -2
#notext
#nolog
#req_site 1 
#1unit 760 -- Siege Golem
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]"  
#rarity 5
#req_rare 15
#nation -2
#notext
#nolog
#req_site 1 
#1unit 475 -- Crusher
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]"
#rarity 5
#req_rare 20
#nation -2
#notext
#nolog
#req_site 1 
#1d3units 532 -- Mech Man
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]" 
#rarity 5
#req_rare 20
#nation -2
#notext
#nolog
#req_site 1 
#1d6units 2321 -- Clock Whore
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]" 
#rarity 5
#req_rare 20
#nation -2
#notext
#nolog
#req_site 1 
#1d6units 982 -- Clock solider
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Seven Forges]"
#rarity 5
#req_rare 5
#nation -2
#notext
#nolog
#req_site 1 
#1unit 8046 -- Living Boulder
#req_pop0ok
#req_mindef 1
#end

-- The Stone Guardians ----------------------------------------------------------------------------------------------------------------

#newsite 1619
#name "The Stone Guardians"
#path 3
#level 1
#rarity 5
#end
--
	#newspell
	#name "The Stone Guardians Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 568
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "The Stone Guardians"
#descr "The Celestial Shard is consumed to create the Stone Guardians and the Iron Control Rod. Although the Stone Guardians seem purely decorative, the stone statues are filled with potent magic and can be animated by the wielder of the control rod. However, the magic that imbues the guardians will eventually deplete and they will inevitably revert to being nothing more than decorative statues. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 5
#path 0 3 -- E
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1   
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "The Stone Guardians Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 568 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1619
	#stealthcom 8446
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#msg "The Iron Control Rod has been placed in the lab.[Iron Control Rod]"
#nation -2
#req_monster 8446
#magicitem 9
#req_pop0ok
#end

-- The Stone Garden ----------------------------------------------------------------------------------------------------------------

#newsite 1620
#name "The Stone Garden"
#path 3
#level 1
#rarity 5
mon 8105
#end
--
	#newspell
	#name "The Stone Garden Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 569
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "The Stone Garden"
#descr "The power of the Celestial Shard is used to create the Stone Garden. The site will attract Medusae and a few will appear every month. Medusae are terrifying creatures that can turn their enemies to stone with their bows. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 7 
#path 0 3 -- E
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "The Stone Garden Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 569 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1620
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[The Stone Garden]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#1unit 8105
#1unit 8105
#1unit 8105
#1d3units 8105
#req_pop0ok
#req_mindef 1
#end
	
-- AIR BUILDINGS ------------------------------------------------------------------------------------------------------
--                 ------------------------------------------------------------------------------------------------------

-- Spymaster's Guild ----------------------------------------------------------------------------------------------------------------

#newsite 1621
#name "Spymaster's Guild"
#path 1 - Air
#level 1
#rarity 5
#end
--
	#newspell
	#name "Spymaster's Guild Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 570
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Spymaster's Guild"
#descr "The Celestial Shard is consumed to create the Spymaster's Guild. The guild will train new spies every month. 
The province must be under full control for the spell to take effect."
#school 3  constriction   
#researchlevel 1 
#path 0 1 -- A
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Spymaster's Guild Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 570 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1621
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Spymaster's Guild]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 427
#req_pop0ok
#req_mindef 1
#end

-- Dome of Calm Winds -------------------------------------------------------------------------------------------------------

#newsite 1622
#name "Dome of Calm Winds" 
#path 4
#level 1
#rarity 5
#end
--
	#newspell
	#name "Dome of Calm Winds Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 571
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Dome of Calm Winds"
#descr "The Dome of Calm Winds is created with the remnant power of the Celestial Shard. The dome acts as a perpetual magical barrier that envelops the province. The weather within the dome aids the local population in everyday life which substantially increases income. The more powerful the dominions in the province the more powerful the dome will become, and thus its effects. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction  
#researchlevel 3
#path 0 1 -- A
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Dome of Calm Winds Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 571 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1622
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 10 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 1
#req_maxdominion 1
#taxboost 10
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 20 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 2
#req_maxdominion 2
#taxboost 20
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 30 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 3
#req_maxdominion 3
#taxboost 30
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 40 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 4
#req_maxdominion 4
#taxboost 40
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 50 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 5
#req_maxdominion 5
#taxboost 50
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 60 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 6
#req_maxdominion 6
#taxboost 60
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 70 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 7
#req_maxdominion 7
#taxboost 70
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 80 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 8
#req_maxdominion 8
#taxboost 80
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 90 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 9
#req_maxdominion 9
#taxboost 90
#req_pop0ok
#req_indepok 1
#end
--
#newevent
#rarity 5
#req_site 1
#msg "The effects of the Dome of Calm Winds have generated an additional 100 percent gold income this month.[Dome of Calm Winds]"
#req_mydominion 1
#req_dominion 10
#req_maxdominion 10
#taxboost 100
#req_pop0ok
#req_indepok 1
#end

-- Spire of Eternal Storms ----------------------------------------------------------------------------------------------------------------

#newsite 1623
#name "Spire of Eternal Storms"
#path 1 -- Air
#level 1
#rarity 5
#end
--
	#newspell
	#name "Spire of Eternal Storms Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 572
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Spire of Eternal Storms"
#descr "The Celestial Shard is consumed to create the Spire of Eternal Storms and tame the raging weather in Staffs of Flight. The staffs can be used to unleash the magic stored in them and cast Wind Rides. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 1 -- A
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Spire of Eternal Storms Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 572 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1623
	#stealthcom 8447
	#stealthcom 8447
	#stealthcom 8447
	#req_pop0ok
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#msg "Gives item.[Staff of Flight]"
#nation -2
#magicitem 9
#req_pop0ok
#req_monster 8447
#notext
#nolog
#end
--
#newevent
#rarity 5
#msg "Gives item.[Staff of Flight]"
#nation -2
#magicitem 9
#req_pop0ok
#req_monster 8447
#notext
#nolog
#end
--
#newevent
#rarity 5
#msg "Three Staffs of Flight have been placed in the lab.[Staff of Flight]"
#nation -2
#magicitem 9
#req_pop0ok
#req_monster 8447
#end

-- Palace of Dreams ----------------------------------------------------------------------------------------------------------------

#newsite 1624
#name "Dreamwalker's Palace"
#path 1 -- Air
#level 1
#rarity 5
#end
--
	#newspell
	#name "Dreamwalker's Palace Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 573
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Dreamwalker's Palace"
#descr "The dormant power of the Celestial Shard is consumed to create the Dreamwalker's Palace. Within this structure reside powerful mages that are able to enter the dreams of their victims. Those killed in the dream will die in real life too. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 1 -- A
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Dreamwalker's Palace Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 573 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1624
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Dreamwalker's Palace]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8097
#req_pop0ok
#req_mindef 1
#end
	
-- FIRE BUILDINGS ------------------------------------------------------------------------------------------------------
--                ------------------------------------------------------------------------------------------------------

-- Military Academy --------------------------------------------------------------------------------------------------------------

#newsite 1625
#name "Military Academy"
#path 0
#level 1
#rarity 5
#xp 15
#end
--
	#newspell
	#name "Military Academy Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 574
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Military Academy"
#descr "The power of the Celestial Shard is consumed to create a magical Military Academy. All those who train within this academy will perfect their martial skills at an astounding rate. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 1 
#path 0 0 -- F
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Military Academy Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 574 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1625
	#req_mindef 1
	#end

-- University --------------------------------------------------------------------------------------------------------------------

#newsite 1626
#name "University"
#path 0
#level 1
#rarity 5
 com 8096 -- Scholar
#end
--
	#newspell
	#name "University Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 575
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "University"
#descr "The Celestial Shard is consumed to create a University. The University is home to Scholars who are excellent researchers but do not practice magic. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 3 
#path 0 0 -- F
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "University Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 575 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1626
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[University]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8096 -- Scholar
#req_pop0ok
#req_mindef 1
#end

-- Everburning Forest -----------------------------------------------------------------------------------------------------------

#newsite 1627
#name "Everburning Forest"
#path 0
#level 1
#rarity 5
#end
--
	#newspell
	#name "Everburning Forest Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 576
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Everburning Forest"
#descr "The Celestial Shard is placed in a small patch of trees and consumed in a blazing fire. The magical flames of the Celestial Shard burn the trees but never consume them fully, creating the Everburning Forest. Each month a few Flaming Spirits will appear in the forest. It is unknown whether the Flaming Spirits are attracted by the Everburning Forests, or if they are perhaps created by them. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 0 -- F
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Everburning Forest Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 576 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1627
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Everburning Forest]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#1unit 8102
#1unit 8102
#1d6units 8102
#req_pop0ok
#req_mindef 1
#end

-- Gateway of Fire ---------------------------------------------------------------------------------------------------------------

#newsite 1628
#name "Gateway of Fire"
#path 0
#level 1
#rarity 5
#end
--
	#newspell
	#name "Gateway of Fire Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 577
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Gateway of Fire"
#descr "The Celestial Shard is consumed to create the Gateway of Fire. Crushing a fire gem a mage can open open the Gateway of Fire and step through the gateway to distant lands with an entire army. The gateway can only be opened to friendly provinces however. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 0 -- F
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Gateway of Fire Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 577 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1628
	#req_mindef 1
	#end
--
#newspell
#copyspell "Astral Travel"
#name "Open Gateway"
#descr "With this spell the mage opens the Gateway of Fire and steps trough the portal to another province with this entire army."
#researchlevel 0 0
#school 1
#path 0 0
#pathlevel 0 1
#provrange 10
#fatiguecost 100
#onlyatsite 1628
#onlyfriendlydst 1
#nowatertrace 1
#end

-- BLOOD BUILDINGS -----------------------------------------------------------------------------------------------------
--                 -----------------------------------------------------------------------------------------------------

-- Demon Circle ---------------------------------------------------------------------------------------------------------------------

#newsite 1629
#name "Demon Circle"
#path 7 -- Blood
#level 1
#rarity 5  
#end
--
	#newspell
	#name "Demon Circle Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 578
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Demon Circle"
#descr "The power of the Celestial Shard is corrupted in order to create a Demon Circle. Each month a few lowly demons will be summoned from the Infernal realms and bound to servitude. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 1 
#path 0 7 -- B
#pathlevel 0 1
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Demon Circle Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 578 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1629
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Demon Circle]"
#rarity 5
#req_rare 50
#nation -2
#notext
#nolog
#req_site 1 
#1unit 489 -- Demon Knight
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Demon Circle]"
#rarity 5
#req_rare 50
#nation -2
#notext
#nolog
#req_site 1 
#1unit 632 -- Storm Demon
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Demon Circle]"
#rarity 5
#req_rare 50
#nation -2
#notext
#nolog
#req_site 1 
#1unit 88 -- Fiend of Darkness
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Demon Circle]"
#rarity 5
#req_rare 50
#nation -2
#notext
#nolog
#req_site 1 
#1unit 449 -- Frost Fiend
#req_pop0ok
#req_mindef 1
#end
--
#newevent
#msg "Gives units.[Demon Circle]"
#rarity 5
#req_rare 50
#nation -2
#notext
#nolog
#req_site 1 
#1unit 304 -- Devil
#req_pop0ok
#req_mindef 1
#end

-- House of Chains ---------------------------------------------------------------------------------------------------------------------

#newsite 1630
#name "House of Chains"
#path 7 -- Blood
#level 1
#rarity 5  
#end
--
	#newspell
	#name "House of Chains Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 579
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "House of Chains"
#descr "With this unholy ritual the power of the Celestial Shard is corrupted and used to horrifying ends. The entire city is transformed into one monstrous torture chamber as every living soul is put to excruciating agony in the hopes of attracting and securing the favor of a Queen of the Damned. Blood will cover the streets and the very air will become foul and disease ridden as the sound of suffering echoes trough the city. The more people there are suffering and dying the more pleased the Queens of the Damned will be, and the bigger the reward. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 3 
#path 0 7 -- B
#pathlevel 0 2
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "House of Chains Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 579 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1630
	#req_mindef 1
	#end
-- -- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
-- -- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
#newevent
#req_rare 33
#msg "Delighted by the sound of pain and stench of putrid flesh a Queen of the Damned has been drawn to the city.[House of Chains]"
#rarity 5
#req_site 1 
#disease 100
#req_mintroops 20
#req_pop0ok
#nation -2
#req_mindef 1
#com 8107
#end
-- -- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 20
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 40
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 60
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 80
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 100
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 135
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 170
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
-- 
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 200
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 250
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 300
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 350
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 400
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 450
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 500
#1d6vis 7
#1d3vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 600
#1d6vis 7
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 700
#1d6vis 7
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 800
#1d6vis 7
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 900
#1d6vis 7
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end
--
#newevent
#rarity 5
#msg "Gives Slaves."
#req_monster 8107
#req_mintroops 1000
#1d6vis 7
#1d6vis 7
#nation -2
#notext
#nolog
#req_mindef 1
#end

-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -- -

-- Witch's Abode --------------------------------------------------------------------------------------------------------

#newsite 1631
#name "Witch's Abode"
#path 7 -- B
#level 1
#rarity 5
com 8103
#end
--
	#newspell
	#name "Witch's Abode Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 580
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "Witch's Abode"
#descr "A twisted rituals corrupts the power of the Celestial Shard and uses it to create a sanctuary of the unholy, a Witch's Abode, the coven of the Nightcomers. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 5 
#path 0 7 -- B
#pathlevel 0 3
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "Witch's Abode Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 580 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1631
	#req_mindef 1
	#end
--
#newevent
#msg "Gives units.[Witch's Abode]"
#rarity 5
#notext
#nolog
#nation -2
#req_site 1 
#com 8103
#req_pop0ok
#req_mindef 1
#end

-- The Seat of Belial --------------------------------------------------------------------------------------------------

#newsite 1632
#name "The Seat of Belial"
#path 7 -- B
#level 1
#rarity 5
com 6752
#end
--
	#newspell
	#name "The Seat of Belial Enchantment"
	#school -1
	#researchlevel 0
	#effect 10082
	#damage 581
	#end
	--
#newspell
#copyspell "Record of Creation"	
#name "The Seat of Belial"
#descr "The power of the Celestial Shard is corrupted and used to create the Seat of Belial, a throne to one of the Demon Lords, and forever bind a willing servant to the site. The servant is able to extend Belial's influence over the world and spread misfortune to far and distant lands in sinister ways. 
The province must be under full control for the spell to take effect."
#school 3 -- constriction   
#researchlevel 7 
#path 0 7 -- B
#pathlevel 0 4
#effect 10048
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage -1    
#nreff 1
#fatiguecost 0
#onlyatsite 1600
#nextspell "The Seat of Belial Enchantment"
#end
--
	#newevent
	#rarity 5
	#req_ench 581 -- 1-Turn Enchantment
	#msg "Removes site.[Celestial Shard]"
	#req_indepok 1
	#req_pop0ok
	#notext
	#nolog
	#req_site 1
	#removesite 1600
	#addsite 1632
	#req_mindef 1
	#end
--
#newevent
#rarity 5
#msg "Sorcerress of Belial.[The Seat of Belial]"
#req_site 1
#req_capital 1 
#nation -2
#req_nomonster 6752
#com 6752
#notext
#nolog
#req_pop0ok
#req_mindef 1
#end

-- Items -------------------------------------------------------------------------------------------------------------------------

-- Soul Trap -----------------------------------------------------------------------------------------------------------


#newitem
#spr "./Legendary/SoulTrap.tga"
#name "Soul Trap"
#descr "The Soul Trap hold the bound soul of an unlucky person. The owner of the item can use it to unleash the spirit in battle on command."
#type 8
#constlevel 12
#mainpath 5
#mainlevel 1
#batstartsum1 566
#undcommand 1
#end


-- Dreamwalker's Quarterstaff -----------------------------------------------------------------------------------------------------------


#newspell
#copyspell "Dreams of R'lyeh"
#name "Dream Hunt"
#school -1
#end
--
#selectitem 892
#spr "./Legendary/Dreamwalker's Quarterstaff.tga"
#name "Dreamwalker's Quarterstaff"
#descr "A peculiar staff commonly used by Dreamwalkers, believed to help them navigate the dreamlands."
#type 2
#constlevel 12
#mainpath 4
#mainlevel 1
#weapon 7
#nofind
#cursed
#spell "Dream Hunt"
#end


-- Orb of Winter -----------------------------------------------------------------------------------------------------------


#newspell
#name "Winter's Grasp"
#descr "The wielder of the Orb of Winter can invoke the power of the orb to lower temperatures worldwide during winter seasons."
#school -1
#effect 10082
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage 548
#nreff 1
#fatiguecost 0
#end
--
#newevent
#req_ench 548
#rarity 13 -- Global
#req_season 3 -- Winter
#req_indepok 1
#worldincscale 2
#msg "Mysterious forces are at work as winter bites more harshly then anyone can remember."
#end
--
#newitem
#spr "./Legendary/OrbOfWinter.tga"
#name "Orb of Winter"
#descr "The Orb of Winter possesses mysterious powers granting its wielding the capability of invoking them and lowering the temperature across the entire world during the winter seasons. When the temperature drops sufficiently low, Iceman will coalesce from the cold and attack the lands. Friendly provinces are not protected in any way."
#type 8
#constlevel 12
#mainpath 2
#mainlevel 1
#spell "Winter's Grasp"
#end
--
#newevent
#msg "The harsh and bitter winter brings with it unexpected dangers that threaten to plunge our lands into the old ways. Icemen have coalesced from the cold and attacked the province."
#req_rare 40
#rarity 5
#req_ench 548
#req_season 3 -- Winter
#req_pop0ok
#req_cold 3
#com 8833      -- Iceman   
#2d3units 8833 -- Iceman
#1d3units 8728
#1unit 8728
#end 

#newmonster 8728
#spr1 "./Legendary/BloodIceman1.tga"
#spr2 "./Legendary/BloodIceman2.tga"
#descr "Not all Iceman appear composed completely out of ice. Some seem to be streaked with a foreboding, dark red color of blood. Some speculate that these are merely gore-covered Iceman that have tasted some small measure of blood but tales ancient and all but forgotten seem to hold a different truth. In the days of old, when malevolent spirits freely roamed the world and all races lived in fear of the unknown and unknowable, blood sacrifice were a common practice. From the blood of the faithless the manifestations of the Darkest Seasons were conceived to punish those that would dare turn from the old ways."
#name "Iceman"
#weapon "Icicle Fist"
#weapon "Icicle Fist"
#gcost 0
#hp 40
#att 16
#str 20
#def 9
#prot 16
#prec 5
#mor 50
#mr 16
#enc 0
#size 3
#mapmove 16
#ap 10
#coldres 25
#iceprot 3
#cold 9
#poormagicleader
#poorleader
#poorundeadleader
#noleader
#magicbeing
#inanimate
#fireres -10
#coldpower 1
#neednoteat
#startage 3000
#maxage 10000
#heretic 1
#bloodvengeance 1
#end

#newmonster 8833
#spr1 "./Legendary/Iceman1.tga"
#spr2 "./Legendary/Iceman2.tga"
#descr "Some superstitious beliefs in the lands of ever ice hold that Icemen are ice sculptures given true life by an Ice Witch. Others yet track them back to ancient times and the 'Old Ways' when primordial forces and spirits ruled the land. Whatever the case may be, the Iceman is an imposing and physically strong creature but is vulnerable to fire and high temperatures."
#name "Iceman"
#weapon "Icicle Fist"
#weapon "Icicle Fist"
#gcost 0
#hp 40
#att 15
#str 18
#def 8
#prot 15
#prec 5
#mor 50
#mr 14
#enc 0
#size 3
#mapmove 16
#ap 10
#coldres 25
#iceprot 3
#cold 9
#poorleader
#poormagicleader
#poorundeadleader
#magicbeing
#inanimate
#fireres -10
#coldpower 1
#neednoteat
#startage 75
#maxage 500
#end


-- Mantle -----------------------------------------------------------------------------------------------------------


#newarmor 444
#name "Mantle"
#type 5
#prot 0
#enc 0
#end
--
#newitem
#spr "./Legendary/Mantle.tga"
#name "Faery Mantle"
#descr "The Faery Mantle contains all the magic inherent in a feary."
#type 5
#constlevel 12
#mainpath 6
#mainlevel 1
#armor "Mantle"
#nofind
#cursed
#end


-- Control Rod Gargoyles -----------------------------------------------------------------------------------------------------------


#newspell
#name "Awaken Gargoyles"
#descr "The wielder of the staff possesses the power to awaken the dormant Stone Guardians."
#school -1
#effect 10082
#provrange 1
#nolandtrace 1
#nowatertrace 1 
#damage 547
#nreff 1
#fatiguecost 0
#end
--
#newevent
#req_ench 547
#msg "No Text Needed.[The Stone Guardians]"
#rarity 5
#nation -2
#notext
#nolog
#req_site 1 
#removesite 1619 
#3d6units 8086
#15d6units 8086 -- Garg
#5d6units 8088 -- Stone Monstra
#1unit 8088
#1unit 8088
#1unit 8088
#1unit 8088
#1unit 8088
#com 542
#2com 2368
#end
--
#newitem
#spr "./Legendary/ControlRodGarg.tga"
#name "Iron Control Rod"
#descr "The wielder of the Iron Control Rod can animate the statuesque Stone Guardians and stir them into life. The magic needed to maintain the enchantment will quickly drain the Control Rod and the Stone Guardians will revert to their inanimate state within months."
#type 1
#constlevel 12
#mainpath 3
#mainlevel 1
#weapon 49 -- Iron Prod
#nofind
#spell "Awaken Gargoyles"
#end

-- Staff of Flight -----------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Wind Ride"
#school -1
#provrange 5
#name "Wind Ride"
#end

#newitem
#spr "./Legendary/StaffofFlight.tga"
#name "Staff of Flight"
#descr "The Staff of Flight is capable of casting Wind Rides halfway across the world. "
#type 2
#constlevel 12
#mainpath 1 -- A
#mainlevel 1
#weapon 7 -- Quarterstaff
#nofind
#spell "Wind Ride"
#end


-- Peculiar Gem -----------------------------------------------------------------------------------------------------------------

#newspell
#copyspell "Harvester of Sorrows"
#name "Curse of Misfortune"
#descr "The servant of Belial invokes her master's power in order to cast a terrible curse of misfortune on an individual in a remote land."
#school -1
#fatiguecost 0
#damage 8106
#effect 10119
#provrange 6
#onlyfriendlydst 0
#nowatertrace 1
#end
--
#newevent
#req_ench 551
#rarity 5
#nation -2
#notext
#nolog
#req_site 1 
#incscale3 4
#msg "No Text Needed.[The Seat of Belial]"
#end
--
#selectitem 891  
#spr "./Legendary/PeculiarRuby.tga"
#name "Peculiar Gem"
#descr "A rather strange black gem."
#type 8
#constlevel 12
#mainpath 7
#mainlevel 1
#spell "Curse of Misfortune"
#homesick 100
#cursed
#nofind
#end


-- Skeleton Transformer Undead ---------------------------------------------------------------------------------------------------------   

#newmonster 8109
#spr1 "./Legendary/EliteSkelly1.tga"
#spr2 "./Legendary/EliteSkelly2.tga"
#name "Skeleton"
#descr "A simple peasant turned into a skeleton by the Skeleton Transformer."
#ap 12
#mapmove 22
#weapon "Axe"
#weapon "Axe"
#hp 6
#prot 0
#size 2
#str 10
#enc 0
#att 11
#def 10
#prec 10
#mr 12
#mor 50
#gcost 0
#neednoteat
#undead
#okundeadleader
#inanimate
#coldres 15
#poisonres 25
#noheal
#pooramphibian
#ambidextrous 2
#firstshape 8085
#popkill 1
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end

#newmonster 8085
#spr1 "./Legendary/EliteSkelly1.tga"
#spr2 "./Legendary/EliteSkelly2.tga"
#name "Skeleton"
#descr "A simple peasant turned into a skeleton by the Skeleton Transformer."
#ap 12
#mapmove 22
#weapon "Axe"
#weapon "Axe"
#hp 6
#prot 0
#size 2
#str 10
#enc 0
#att 11
#def 10
#prec 10
#mr 12
#mor 50
#gcost 0
#neednoteat
#undead
#okundeadleader
#inanimate
#coldres 15
#poisonres 25
#noheal
#pooramphibian
#ambidextrous 2
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#end


-- Deserting Gartogyles ------------------------------------------------------------------------------------------------

#newmonster 8086
#copyspr 2368
#copystats 2368
#firstshape 8087
#end

#newmonster 8087
#copyspr 2368
#copystats 2368
#deserter 8
#end
--
#newmonster 8088
#copyspr 542
#copystats 542
#firstshape 8089
#end
--
#newmonster 8089
#copyspr 542
#copystats 542
#deserter 8
#end


-- Deathblade --------------------------------------------------------------------------------------------------------------------


#newmonster 8090
#name "Deathblade"
#descr "Not used atm."
#spr1 "./Legendary/Deathblade1.tga"
#spr2 "./Legendary/Deathblade2.tga"
#ap 12
#mapmove 22
#hp 7
#mr 14
#prot 0
#size 2
#str 12
#enc 0
#att 12
#def 12
#prec 10
#mor 30
#gcost 0
#ambidextrous 2
#weapon "Axe"
#weapon "Axe"
#weapon "Throwing Axe"
#armor "Chain Mail Cuirass"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#okundeadleadership
#end


-- Sempiternus/Endless Knight -----------------------------------------------------------------------------------------------------------------


#newmonster 8091
#name "Sempiternus Knight"
#descr "The Eternal Knights are longdead horseman reanimated by powerful Death magic, the like of which the world has never seen. They are almost impossible to slay in combat as the magic that binds these undead together keeps reassembling the shattered and broken bones over and over. The only way to kill the Eternal Knights is to quite literally grind them to a pulp. "
#spr1 "./Legendary/EndlessKnight1.tga"
#spr2 "./Legendary/EndlessKnight2.tga"
#ap 22
#mapmove 28
#hp 6
#mr 12
#prot 0
#size 3
#str 11
#enc 0
#att 12
#def 11
#prec 10
#mor 30
#gcost 0
#rcost -45
#weapon "Lance"
#weapon "Broad Sword"
#weapon 56
#armor "Kite Shield"
#armor "Full Chain Mail"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#heal
#reform 75
#mounted
#okundeadleadership
#pooramphibian
#end


-- Sempiternus Longdead -------------------------------------------------------------------------------------------------


#newmonster 8092
#name "Sempiternus Longdead"
#descr "The Eternal Longdead are longdead reanimated by powerful Death magic, the like of which the world has never seen. They are almost impossible to slay in combat as the magic that binds these undead together keeps reassembling the shattered and broken bones over and over. The only way to kill the Eternal Longdead is to quite literally grind them to a pulp. "
#spr1 "./Legendary/SempiternusUndead1.tga"
#spr2 "./Legendary/SempiternusUndead2.tga"
#ap 12
#mapmove 22
#hp 6
#mr 12
#prot 0
#size 2
#str 11
#enc 0
#att 11
#def 10
#prec 10
#mor 30
#gcost 0
#rcost -45
#weapon "Broad Sword"
#armor "Shield"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#heal
#reform 75
#okundeadleadership
#pooramphibian
#end


-- Sempiternus Longdead Archer -------------------------------------------------------------------------------------------------


#newmonster 8093
#name "Sempiternus Longdead Archer"
#descr "The Eternal Longdead Archer are longdead reanimated by powerful Death magic, the like of which the world has never seen. They are almost impossible to slay in combat as the magic that binds these undead together keeps reassembling the shattered and broken bones over and over. The only way to kill the Eternal Longdead Archer is to quite literally grind them to a pulp. "
#spr1 "./Legendary/SempiternusUndeadArcher1.tga"
#spr2 "./Legendary/SempiternusUndeadArcher2.tga"
#ap 12
#mapmove 22
#hp 6
#mr 12
#prot 0
#size 2
#str 10
#enc 0
#att 10
#def 10
#prec 10
#mor 30
#gcost 0
#rcost -45
#weapon "Dagger"
#weapon "Composite Bow"
#armor "Shield"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#heal
#reform 75
#okundeadleadership
#pooramphibian
#end


-- Sempiternus Lord -------------------------------------------------------------------------------------------------


#newmonster 8094
#name "Sempiternus Lord"
#descr "The Eternal Lord is reanimated by powerful Death magic, the like of which the world has never seen. He is almost impossible to slay in combat as the magic that binds this undead lord together keeps reassembling the shattered and broken bones over and over. The only way to kill the Eternal Lord is to quite literally grind him to a pulp. "
#spr1 "./Legendary/SempiternusLord1.tga"
#spr2 "./Legendary/SempiternusLord2.tga"
#ap 12
#mapmove 22
#hp 8
#mr 14
#prot 0
#size 2
#str 10
#enc 0
#att 12
#def 12
#prec 10
#mor 30
#gcost 0
#rcost -45
#weapon "Broad Sword"
#armor "Shield"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#heal
#reform 75
#goodundeadleadership
#pooramphibian
#end


-- Sempiternus Mage -------------------------------------------------------------------------------------------------


#newmonster 8095
#name "Sempiternus Mage"
#descr "The Eternal Mage is reanimated by powerful Death magic, the like of which the world has never seen. He is almost impossible to slay in combat as the magic that binds this undead mage together keeps reassembling the shattered and broken bones over and over. The only way to kill the Eternal Mage is to quite literally grind him to a pulp, a task that may prove somewhat difficult while he keeps flinging Death spells."
#spr1 "./Legendary/SempiternusMage1.tga"
#spr2 "./Legendary/SempiternusMage2.tga"
#ap 12
#mapmove 22
#hp 5
#mr 14
#prot 0
#size 2
#str 10
#enc 0
#att 10
#def 10
#prec 10
#mor 30
#gcost 0
#rcost -45
#weapon "Quarterstaff"
#armor "Scale Mail Hauberk"
#armor "Iron Cap"
#undead
#coldres 15
#poisonres 25
#neednoteat
#pierceres
#inanimate
#heal
#reform 75
#goodundeadleadership
#magicskill 5 2
#pooramphibian
#end


-- Scholar -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8096
#copyspr 2537 -- Monk
#name "Scholar"
#descr "Scholars are not magically gifted, but their knowledge of chemistry, mathematics and philosophy makes them excellent researchers."
#weapon "Fist"
#gcost 25
#noleader
#fixedresearch 10
#drainimmune
#magicimmune
#startage 33
#armor "Robes"
#att 9
#def 8
#str 9
#hp 9
#mor 8
#ap 10
#end


-- Dreamwalker -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8097
#spr1 "./Legendary/Dreamwalker1.tga"
#spr2 "./Legendary/Dreamwalker2.tga"
#name "Dreamwalker"
#descr "Dreamwalkers are mages able to target the dreams of their victims and pull them into a fabricated reality. Here the Dreamwalker can manifest himself in the dream and attempt to kill the often bewildered target. Dreamwalkers are skilled Air and Astral mages."
#weapon "Quarterstaff"
#gcost 0
#noleader
#startage 33
#att 9
#def 8
#str 9
#hp 9
#mor 9
#ap 10
#mr 14
#magicskill 1 2
#magicskill 4 1
#custommagic 2304 50
#startitem 892
#end


-- Sprite -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8098
#spr1 "./Legendary/Spirit of the Wood1.tga"
#spr2 "./Legendary/Spirit of the Wood2.tga"
#name "Faery of the Forest"
#descr "Faeries of the Forest are reclusive and secretive spirits of the forest that are capable of commanding the forces of Nature and entangling those who trespass their enchanted forests with vines."
#gcost 0
#noleader
#startage 150
#maxage 500
#forestsurvival
#neednoteat
#illusion
#att 9
#def 10
#str 9
#prec 12
#enc 2
#size 2
#magicbeing
#hp 9
#mor 9
#ap 12
#mr 14
#stealthy 0
#weapon 1199
#weapon "Quarterstaff"
#reclimit 5
#flying
#end


-- Pixie -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8099
#clearmagic
#clearweapons
#cleararmor
#spr1 "./Legendary/Wood Faery1.tga"
#spr2 "./Legendary/Wood Faery2.tga"
#name "Pixie"
#descr "Pixies are forest spirits that bring good fortune to provinces they are located in. Pixies are fickle of nature however and nothing can keep them in one place for long."
#gcost 0
#noleader
#startage 75
#maxage 300
#forestsurvival
#neednoteat
#illusion
#att 12
#def 20
#str 3
#prec 12
#enc 1
#size 1
#magicbeing
#hp 2
#mor 7
#ap 12
#mr 14
#stealthy 15
#weapon 387
#weapon 228
#flying
#mapmove 22
#noleader
#homerealm 0
#deserter 8
#bringeroffortune 15
#end


-- Playful Faery -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8100
#spr1 "./Legendary/PlayfulFaery1.tga"
#spr2 "./Legendary/PlayfulFaery2.tga"
#name "Playful Faery"
#descr "Playful Faeries are powerful woodland being that appear as beautiful young women able to seduce the hearts of men. Playful Faeries are masters of illusions and are able to cover their fellow in glamour and shadows, preventing them from being detected by enemy scouts. They are skilled Nature and Air mages."
#gcost 0
#startage 350
#maxage 1000
#forestsurvival
#neednoteat
#illusion
#att 10
#def 12
#str 9
#prec 14
#enc 1
#size 2
#magicbeing
#hp 9
#mor 12
#ap 12
#mr 15
#stealthy 5
#flying
#seduce 11
#magicskill 1 2
#magicskill 6 2
#poorleader
#awe 3
#falsearmy 10
#weapon 387
#weapon "Fist"
#invulnerable 25
#female
#end


-- Frost Lord -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8101
#copyspr 1561
#name "Frost Lord"
#descr "The Frost Lord is an ancient ice giant born at the dawn of time that has slept a timeless slumber for eons before being awakened and bound by the power of the Celestial Shard. Being fearful of the immense power of the Frost Lord, and the inability to vanquish him, the previous Pantokrator entombed the Frost Lord in ice for an eternity. The Frost Lord is ice incarnate and his physical power increases in cold provinces. He is constantly surrounded by a large whirlwind of snow that will freeze anyone nearby."
#gcost 0
#startage 1555
#maxage 3000
#att 16
#def 16
#str 26
#prec 10
#prot 6
#enc 1
#size 6
#hp 200
#mor 30
#ap 15
#mapmove 18
#armor "Iron Cap"
#armor "Furs"
#weapon "Great Sword"
#mr 20
#coldpower 2
#coldres 25
#cold 15
#iceprot 2
#expertleader
#magicskill 2 5
#magicskill 1 3
#end


-- Flame Spirit -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8102
#spr1 "./Legendary/FlameSpirit1.tga"
#spr2 "./Legendary/FlameSpirit2.tga"
#name "Flaming Spirit"
#descr "Flaming Spirits appear very similar to Will o' the Wisp in nature and possibly share a common heritage. However, unlike the Will o' the Wisp, Flaming Spirits are seemingly immortal and cannot be destroyed until their Everburning Forest is quenched. "
#gcost 0
#startage 2
#maxage 5
#forestsurvival
#neednoteat
#att 12
#def 15
#str 5
#prec 12
#enc 0
#size 1
#magicbeing
#hp 3
#mor 50
#ap 22
#mr 12
#weapon 198 -- Flame Burst
#float
#mapmove 22
#noleader
#fireres 25
#poisonres 15
#fireshield 6
#heat 3
#firepower 1
#deathfire 3
#ethereal
#blind
#immortal
#end


-- Nightcomer ----------------------------------------------------------------------------------------------------------


#newmonster 8103
#spr1 "./Legendary/BlackWitch1.tga"
#spr2 "./Legendary/BlackWitch2.tga"
#name "Nightcomer"
#descr "Not too long ago witches did not inspire fright in people's hearts. But then came the Nightcomers. Nightcomers are Witches who have chained themselves to Evil and now serve the Demon Lords. Nightcomers are beautiful and fascinating on the outside but their inside hides a deep and dark secret. Illusions cover their cut and scared flesh and the chains that shackle their will to that of the Demon Lords."
#gcost 0
#startage 85
#maxage 300
#att 9
#def 9
#str 8
#prec 10
#enc 3
#size 2
#hp 9
#mor 12
#ap 12
#mr 16
#magicskill 5 2
#magicskill 7 2
#poorleader
#weapon "Fist"
#shapechange 8104
#darkpower 2
#deathcurse
#darkvision 100
#end
--
#newmonster 8104
#spr1 "./Legendary/Nightcomer1.tga"
#spr2 "./Legendary/Nightcomer2.tga"
#name "Nightcomer"
#descr "Not too long ago witches did not inspire fright in people's hearts. But then came the Nightcomers. Nightcomers are Witches who have chained themselves to Evil and now serve the Demon Lords. Nightcomers are beautiful and fascinating on the outside but their inside hides a deep and dark secret. Illusions cover their cut and scared flesh and the chains that shackle their will to that of the Demon Lords."
#gcost 100
#startage 85
#maxage 300
#att 11
#def 13
#str 11
#prec 10
#enc 2
#size 2
#hp 13
#mor 15
#ap 12
#mr 16
#magicboost 52 -5
#magicskill 5 2
#magicskill 7 2
#poorleader
#weapon 189
#weapon 29
#shapechange 8103
#seduce 12
#stealthy 0
#assassin
#darkpower 5
#deathcurse
#darkvision 100
#end


-- Medusa -----------------------------------------------------------------------------------------------------------------------------


#newmonster 8105
#name "Medusa"
#spr1 "./Legendary/Medusa1.tga"
#spr2 "./Legendary/Medusa2.tga"
#descr "The Medusae are hideous snake-like women capable of turning flesh into stone. They are remnants of an earlier, darker era when myths and legends roamed the world, and monsters were abound. Many fear and revere the Medusae and consider them holy."
#ap 18
#mapmove 14
#hp 36
#mr 16
#prot 7
#size 4
#str 16
#enc 3
#att 13
#def 13
#prec 10
#mor 16
#gcost 0
#rcost -38
#female 
#weapon "Medusa Bow"
#weapon "Falchion" 
#weapon "Snake Hair" 
#armor "Shield"  
#armor "Scale Mail Hauberk" 
#ambidextrous 4
#maxage 800
#startage 505
#holy
#poisonres 15
#darkvision 50
#end

-- Sorcerress of Belial -------------------------------------------------------------------------------------------------


#newmonster 6752
#name "Sorcerress of Belial"
#female
#descr "The Sorceress of Belial is a practitioner of Blood magic chosen by the Demon Lord Belial to perform vile magic and mark her victims with a curse of misfortune in his name. Once bound to the Seat of Belial the sorceress is unable to leave her damned post on pain of death. Should the current Sorceress die, a new one will be appointed as the Sea of Belial must always remain tended and his will done."
#spr1 "./Legendary/SorcOfBel1.tga"
#spr2 "./Legendary/SorcOfBel2.tga"
#ap 12
#mapmove 14
#hp 10
#demon
#prot 0
#size 2
#str 9
#enc 3
#att 9
#def 9
#pred 10
#mr 14
#mor 12
#gcost 1
#weapon "Fist"
#rcost 1
#noleader
#magicskill 7 3
#itemslots 7302
#startitem 891 
#end

-- Belial Misfortune Unit ----------------------------------------------------------------------------------------------

#newmonster 8106
#copyspr 326
#copystats 326
#name "Wretched"
#descr "The Wretched is a miserable individual that has been cursed by Belial. The very presence of the Wretched will bring about misfortune and misery to all those around her."
#stealthy 0
#incscale 4
#mor 7
#end

-- Houes of Chains Unit -------------------------------------------------------------------------------------------------

#newmonster 8107
#copyspr 435
#copystats 2100
#name "Queen of the Damned"
#descr "Queens of the Damned revel in blood and gore. They rarely meddle in mortal affairs but have been known to appear in places where the stench of spilled blood and the cries of agony are so immense that they can be felt in the demon realm. Queens of the Damned often handsomely reward those who spread such torment."
#immobile
#diseaseres 100
#coldres 0
#fireres 0
#poisonres 0
#supplybonus 0
#end

-- Control Rod Garg ------------------------------------------------------------------------------------------------------------

#newmonster 8108
#copyspr 542
#copystats 542
#end

-- Living Boulder ------------------------------------------------------------------------------------------------------------

	#newmonster 8046
	#name "Living Boulder"
	#spr1 "./Legendary/LivingBoulder1.tga"
	#spr2 "./Legendary/LivingBoulder2.tga"
	#descr "Controlled by Dwarven magic, the living boulders are even more well-behaved than regular boulders. They can lie still for years without bothering anyone, although sometimes they move a little at night when no one sees them. But when the Dwarven caves are under attack they will be the first ones to charge the enemy in an attempt to roll over them. Once bought, the unit carries no additional expenses. "
	#gcost 50
	#addupkeep -50
	#rcost 500
	#hp 100
	#size 5
	#prot 24
	#mr 14
	#mor 50
	#str 30
	#enc 0
	#att 5
	#def 5
	#prec 5
	#mapmove 10
	#ap 6
	#weapon "Crush"
	#trample
	#poisonres 25
	#inanimate
	#pierceres
	#slashres
	#blind
	#startage -1
	#maxage 500
	#noheal
	#neednoteat
	#stonebeing
	#magicbeing
	#noitem
	#end
	
-- Ensures all caps have at least 1 PD always for the sake of Celestial Shards ---

#newevent
#rarity 5
#msg "No text needed." -- All caps have 1 PD always.
#req_pop0ok
#req_indepok 1
#defence 1
#req_maxdef 0
#req_capital 1
#notext
#nolog
#end
